Skip to content

History of Physics

The subject will be treated under the following heads:

I. A Glance at Ancient Physics;
II. Science and Early Christian Scholars;
III. A Glance at Arabian Physics;
IV. Arabian Tradition and Latin Scholasticism;
V. The Science of Observation and Its Progress
  • Astronomers
  • The Statics of Jordanus
  • Thierry of Freiberg
  • Pierre of Maricourt;
VI. The Articles of Paris (1277)
  • Possibility of Vacuum;
VII. The Earth's Motion
  • Oresme;
VIII. Plurality of Worlds;
IX. Dynamics
  • Theory of Impetus
  • Inertia
  • Celestial and Sublunary Mechanics Identical;
X. Propagation of the Doctrines of the School of Paris in Germany and Italy XI. Italian Averroism and its Tendencies to Routine
  • Attempts at Restoring the Astronomy of Homocentric Spheres;
XII. The Copernican Revolution;
XIII. Fortunes of the Copernican System in the Sixteenth Century;
XIV. Theory of the Tides;
XV. Statics in the Sixteenth Century
  • Stevinus;
XVI. Dynamics in the Sixteenth Century;
XVII. Galileo's Work;
XVIII. Initial Attempts in Celestial Mechanics
  • Gilbert
  • Kepler;
XIX. Controversies concerning Geostatics;
XX. Descartes's Work;
XXI. Progress of Experimental Physics;
XXII. Undulatory Theory of Light;
XXIII. Development of Dynamics;
XXIV. Newton's Work;
XXV. Progress of General and Celestial Mechanics in the Eighteenth Century;
XXVI. Establishment of the Theory of Electricity and Magnetism;
XXVII. Molecular Attraction;
XXVIII. Revival of the Undulatory Theory of Light;
XXIX. Theories of Heat.

I. A GLANCE AT ANCIENT PHYSICS

Although at the time of Christ's birth Hellenic science had produced nearly all its masterpieces, it was still to give to the world Ptolemy's astronomy, the way for which had been paved for more than a century by the works of Hipparchus. The revelations of Greek thought on the nature of the exterior world ended with the "Almagest", which appeared about A.D. 145, and then began the decline of ancient learning. Those of its works that escaped the fires kindled by Mohammedan warriors were subjected to the barren interpretations of Mussulman commentators and like parched seed, awaited the time when Latin Christianity would furnish a favourable soil in which they could once more flourish and bring forth fruit. Hence it is that the time when Ptolemy put the finishing touches to his "Great Mathematical Syntax of Astronomy " seems the most opportune in which to study the field of ancient physics. An impassable frontier separated this field into two regions in which different laws prevailed. From the moon's orbit to the sphere enclosing the world, extended the region of beings exempt from generation, change, and death, of perfect, divine beings, and these were the star-sphere and the stars themselves. Inside the lunar orbit lay the region of generation and corruption, where the four elements and the mixed bodies generated by their mutual combinations were subject to perpetual change.

The science of the stars was dominated by a principle formulated by Plato and the Pythagoreans, according to which all the phenomena presented to us by the heavenly bodies must be accounted for by combinations of circular and uniform motions. Moreover, Plato declared that these circular motions were reducible to the rotation of solid globes all limited by spherical surfaces concentric with the World and the Earth, and some of these homocentric spheres carried fixed or wandering stars. Eudoxus of Cnidus, Calippus, and Aristotle vied with one another in striving to advance this theory of homocentric spheres, its fundamental hypothesis being incorporated in Aristotle's "Physics" and "Metaphysics". However, the astronomy of homocentric spheres could not explain all celestial phenomena, a considerable number of which showed that the wandering stars did not always remain at an equal distance from the Earth. Heraclides Ponticus in Plato's time, and Aristarchus of Samos about 280 B.C. endeavoured to account for all astronomical phenomena by a heliocentric system, which was an outline of the Copernican mechanics; but the arguments of physics and the precepts of theology proclaiming the Earth's immobility, readily obtained the ascendency over this doctrine which existed in a mere outline. Then the labours of Apollonius Pergæus (at Alexandria, 205 B.C. ), of Hipparchus (who made observation at Rhodes in 128 and 127 B.C. ), and finally of Ptolemy (Claudius Ptolemæus of Pelusium ) constituted a new astronomical system that claimed the Earth to be immovable in the centre of the universe ; a system that seemed, as it were, to reach its completion when, between A.D. 142 and 146, Ptolemy wrote a work called Megale mathematike syntaxis tes astronomias , its Arabian title being transliterated by the Christians of the Middle Ages, who named it "Almagest". The astronomy of the "Almagest" explained all astronomical phenomena with a precision which for a long time seemed satisfactory, accounting for them by combinations of circular motions; but, of the circles described, some were eccentric to the World, whilst others were epicyclic circles, the centres of which described deferent circles concentric with or eccentric to the World; moreover, the motion on the deferent was no longer uniform, seeming so only when viewed from the centre of the equant. Briefly, in order to construct a kinematical arrangement by means of which phenomena could be accurately represented, the astronomers whose work Ptolemy completed had to set at naught the properties ascribed to the celestial substance by Aristotle's "Physics", and between this "Physics" and the astronomy of eccentrics and epicycles there ensued a violent struggle which lasted until the middle of the sixteenth century.

In Ptolemy's time the physics of celestial motion was far more advanced than the physics of sublunary bodies, as, in this science of beings subject to generation and corruption, only two chapters had reached any degree of perfection, namely, those on optics (called perspective) and statics. The law of reflection was known as early as the time of Euclid, about 320 B.C. , and to this geometrician was attributed, although probably erroneously, a "Treatise on Mirrors", in which the principles of catoptrics were correctly set forth. Dioptrics, being more difficult, was developed less rapidly. Ptolemy already knew that the angle of refraction is not proportional to the angle of incidence, and in order to determine the ratio between the two he undertook experiments the results of which were remarkably exact.

Statics reached a fuller development than optics. The "Mechanical Questions" ascribed to Aristotle were a first attempt to organize that science, and they contained a kind of outline of the principle of virtual velocities, destined to justify the law of the equilibrium of the lever; besides, they embod. the happy idea of referring to the lever theory the theory of all simple machines. An elaboration, in which Euclid seems to have had some part, brought statics to the stage of development in which it was found by Archimedes (about 287-212 B.C. ), who was to raise it to a still higher degree of perfection. It will here suffice to mention the works of genius in which the great Syracusan treated the equilibrium of the weights suspended from the two arms of a lever, the search for the centre of gravity, and the equilibrium of liquids and floating bodies. The treatises of Archimedes were too scholarly to be widely read by the mechanicians who succeeded this geometrician; these men preferred easier and more practical writings as, for instance, those on the lines of Aristotle's "Mechanical Questions". Various treatises by Heron of Alexandria have preserved for us the type of these decadent works.

II. SCIENCE AND EARLY CHRISTIAN SCHOLARS

Shortly after the death of Ptolemy, Christian science took root at Alexandria with Origen (about 180-253), and a fragment of his "Commentaries on Genesis", preserved by Eusebius, shows us that the author was familiar with the latest astronomical discoveries, especially the precession of the equinoxes. However, the writings in which the Fathers of the Church comment upon the work of the six days of Creation, notably the commentaries of St. Basil and St. Ambrose, borrow but little from Hellenic physics; in fact, their tone would seem to indicate distrust in the teachings of Greek science, this distrust being engendered by two prejudices: in the first place, astronomy was becoming more and more the slave of astrology, the superstitions of which the Church diligently combatted; in the second place, between the essential propositions of peripatetic physics and what we believe to be the teaching of Holy Writ , contradictions appeared; thus Genesis was thought to teach the presence of water above the heaven of the fixed stars (the firmament ) and this was incompatible with the Aristotelean theory concerning the natural place of the elements. The debates raised by this question gave St. Augustine an opportunity to lay down wise exegetical rules, and he recommended Christians not to put forth lightly, as articles of faith , propositions contradicted by physical science based upon careful experiments. St. Isidore of Seville (d. 636), a bishop, considered it legitimate for Christians to desire to know the teachings of profane science, and he laboured to satisfy this curiosity. His "Etymologies" and "De natura rerum" are merely compilations of fragments borrowed from all the pagan and Christian authors with whom he was acquainted. In the height of the Latin Middle Ages these works served as models for numerous encyclopædias, of which the "De natura rerum" by Bede (about 672-735) and the "De universo" by Rabanus Maurus (776-856) were the best known.

However, the sources from which the Christians of the West imbibed a knowledge of ancient physics became daily more numerous, and to Pliny the Elder's "Natural History", read by Bede, were added Chalcidius's commentary on Plato's "Timæus" and Martianus Capella's "De Nuptiis Philologiæ et Mercurii", these different works inspiring the physics of John Scotus Eriugena. Prior to A.D. 1000 a new Platonic work by Macrobius, a commentary on the "Somnium Scipionis", was in great favour in the schools. Influenced by the various treatises already mentioned, Guillaume of Conches (1080-1150 or 1154) and the unknown author of "De mundi constitutione liber", which, by the way, has been falsely attributed to Bede, set forth a planetary theory making Venus and Mercury satellites of the sun, but Eriugena went still further and made the sun also the centre of the orbits of Mars and Jupiter. Had he but extended this hypothesis to Saturn, he would have merited the title of precursor of Tycho Brahe.

III. A GLANCE AT ARABIAN PHYSICS

The authors of whom we have heretofore spoken had only been acquainted with Greek science through the medium of Latin tradition, but the time came when it was to be much more completely revealed to the Christians of the West through the medium of Mussulman tradition.

There is no Arabian science. The wise men of Mohammedanism were always the more or less faithful disciples of the Greeks, but were themselves destitute of all originality. For instance, they compiled many abridgments of Ptolemy's "Almagest", made numerous observations, and constructed a great many astronomical tables, but added nothing essential to the theories of astronomical motion; their only innovation in this respect, and, by the way, quite an unfortunate one, was the doctrine of the oscillatory motion of the equinoctial points, which the Middle Ages ascribed to Thâbit ibn Kûrrah (836-901), but which was probably the idea of Al-Zarkali, who lived much later and made observations between 1060 and 1080. This motion was merely the adaptation of a mechanism conceived by Ptolemy for a totally different purpose.

In physics, Arabian scholars confined themselves to commentaries on the statements of Aristotle, their attitude being at times one of absolute servility. This intellectual servility to Peripatetic teaching reached its climax in Abul ibn Roshd, whom Latin scholastics called Averroës (about 1120-98) and who said: Aristotle "founded and completed logic, physics, and metaphysics. . . because none of those who have followed him up to our time, that is to say, for four hundred years, have been able to add anything to his writings or to detect therein an error of any importance". This unbounded respect for Aristotle's work impelled a great many Arabian philosophers to attack Ptolemy's "Astronomy" in the name of Peripatetic physics. The conflict between the hypotheses of eccentrics and epicycles was inaugurated by Ibn Bâdja, known to the scholastics as Avempace (d. 1138), and Abu Bekr ibn el-Tofeil, called Abubacer by the scholastics (d. 1185), and was vigorously conducted by Averroës, the protégé of Abubacer. Abu Ishâk ibn al-Bitrogi, known by the scholastics as Alpetragius, another disciple of Abubacer and a contemporary of Averroës, advanced a theory on planetary motion wherein he wished to account for the phenomena peculiar to the wandering stars, by compounding rotations of homocentric spheres; his treatise, which was more neo-Platonic than Peripatetic, seemed to be a Greek book altered, or else a simple plagiarism. Less inflexible in his Peripateticism than Averroës and Alpetragius, Moses ben Maimun, called Maimonides (1139-1204), accepted Ptolemy's astronomy despite its incompatibility with Aristotelean physics, although he regarded Aristotle's sublunary physics as absolutely true.

IV. ARABIAN TRADITION AND LATIN SCHOLASTICISM

It cannot be said exactly when the first translations of Arabic writings began to be received by the Christians of the West, but it was certainly previously to the time of Gerbert (Sylvester II; about 930-1003). Gerbert used treatises translated from the Arabic, and containing instructions on the use of astronomical instruments, notably the astrolabe, to which instrument Hermann the Lame (1013-54) devoted part of his researches. In the beginning of the twelfth century the contributions of Mohammedan science and philosophy to Latin Christendom became more and more frequent and important. About 1120 or 1130 Adelard of Bath translated the "Elements" of Euclid, and various astronomical treatises; in 1141 Peter the Venerable, Abbot of Cluny, found two translators, Hermann the Second (or the Dalmatian ) and Robert of Rétines, established in Spain ; he engaged them to translate the Koran into Latin, and in 1143 these same translators made Christendom acquainted with Ptolemy's planisphere. Under the direction of Raimond ( Archbishop of Toledo, 1130; d. 1150), Domengo Gondisalvi (Gonsalvi; Gundissalinus), Archdeacon of Segovia, began to collaborate with the converted Jew, John of Luna, erroneously called John of Seville (Johannes Hispalensis). While John of Luna applied himself to works in mathematics, he also assisted Gondisalvi in translating into Latin a part of Aristotle's physics, the "De Cælo" and the "Metaphysics", besides treatises by Avicenna, Al-Gazâli, Al-Fârâbi, and perhaps Salomon ibn Gebirol ( Avicebron ). About 1134 John of Luna translated Al-Fergâni's treatise "Astronomy", which was an abridgement of the "Almagest", thereby introducing Christians to the Ptolemaic system, while at the same time his translations, made in collaboration with Gondisalvi, familiarized the Latins with the physical and metaphysical doctrines of Aristotle. Indeed the influence of Aristotle's "Physics" was already apparent in the writings of the most celebrated masters of the school of Chartres (from 1121 until before 1155), and of Gilbert de la Porrée (1070-1154).

The abridgement of Al-Fergâni's "Astronomy", translated by John of Luna, does not seem to have been the first work in which the Latins were enabled to read the exposition of Ptolemy's system; it was undoubtedly preceded by a more complete treatise, the "De Scientia stellarum" of Albategnius (Al-Battâni), latinized by Plato of Tivoli about 1120. However, the "Almagest" itself was still unknown. Moved by a desire to read and translate Ptolemy's immortal work, Gerard of Cremona (d. 1187) left Italy and went to Toledo, eventually making the translation which he finished in 1175. Besides the "Almagest", Gerard rendered into Latin other works, of which we have a list comprising seventy-four different treatises. Some of these were writings of Greek origin, and included a large portion of the works of Aristotle, a treatise by Archimedes, Euclid's "Elements" (completed by Hypsicles), and books by Hippocrates. Others were Arabic writings, such as the celebrated "Book of Three Brothers", composed by the Beni Mûsa, "Optics" by Ibn Al-Haitam (the Alhazen of the Scholastics ), "Astronomy" by Geber, and "De motu octavæ sphæræ" by Thâbit ibn Kûrrah. Moreover, in order to spread the study of Ptolemaic astronomy, Gerard composed at Toledo his "Theoricæ planetarum", which during the Middle Ages became one of the classics of astronomical instruction. Beginners who obtained their first cosmographic information through the study of the "Sphæra", written about 1230 by Joannes de Sacrobosco, could acquire a knowledge of eccentrics and epicycles by reading the "Theoricæ planetarum" of Gerard of Cremona. In fact, until the sixteenth century, most astronomical treatises assumed the form of commentaries, either on the "Sphæra", or the "Theoricæ planetarum".

" Aristotle's philosophy ", wrote Roger Bacon in 1267, "reached a great development among the Latins when Michael Scot appeared about 1230, bringing with him certain parts of the mathematical and physical treatises of Aristotle and his learned commentators". Among the Arabic writings made known to Christians by Michael Scot (before 1291; astrologer to Frederick II ) were the treatises of Aristotle and the "Theory of Planets", which Alpetragius had composed in accordance with the hypothesis of homocentric spheres. The translation of this last work was completed in 1217. By propagating among the Latins the commentaries on Averroës and on Alpetragius's theory of the planets, as well as a knowledge of the treatises of Aristotle, Michael Scot developed in them an intellectual disposition which might be termed Averroism, and which consisted in a superstitious respect for the word of Aristotle and his commentator.

There was a metaphysical Averroism which, because professing the doctrine of the substantial unity of all human intellects, was in open conflict with Christian orthodoxy ; but there was likewise a physical Averroism which, in its blind confidence in Peripatetic physics, held as absolutely certain all that the latter taught on the subject of the celestial substance, rejecting in particular the system of epicycles and eccentrics in order to commend Alpetragius's astronomy of homocentric spheres.

Scientific Averroism found partisans even among those whose purity of faith constrained them to struggle against metaphysical Averroism, and who were very often Peripatetics in so far as was possible without formally contradicting the teaching of the Church. For instance, William of Auvergne (d. 1249), who was the first to combat " Aristotle and his sectarians" on metaphysical grounds, was somewhat misled by Alpetragius's astronomy, which, moreover, he understood but imperfectly. Albertus Magnus (1193 or 1205-1280) followed to a great extent the doctrine of Ptolemy, although he was sometimes influenced by the objections of Averroës or affected by Alpetragius's principles. Vincent of Beauvais in his "Speculum quadruplex", a vast encyclopædic compilation published about 1250, seemed to attach great importance to the system of Alpetragius, borrowing the exposition of it from Albertus Magnus. Finally, even St. Thomas Aquinas gave evidence of being extremely perplexed by the theory (1227-74) of eccentrics and epicycles which justified celestial phenomena by contradicting the principles of Peripatetic physics, and the theory of Alpetragius which honoured these principles but did not go so far as to represent their phenomena in detail.

This hesitation, so marked in the Dominican school, was hardly less remarkable in the Franciscan. Robert Grosseteste or Greathead (1175-1253), whose influence on Franciscan studies was so great, followed the Ptolemaic system in his astronomical writings, his physics being imbued with Alpetragius's ideas. St. Bonaventure (1221-74) wavered between doctrines which he did not thoroughly understand, and Roger Bacon (1214-92) in several of his writings weighed with great care the arguments that could be made to count for or against each of these two astronomical theories, without eventually making a choice. Bacon, however, was familiar with a method of figuration in the system of eccentrics and epicycles which Alhazen had derived from the Greeks; and in this figuration all the motions acknowledged by Ptolemy were traced back to the rotation of solid orbs accurately fitted one into the other. This representation, which refuted most of the objections raised by Averroës against Ptolemaic astronomy, contributed largely to propagate the knowledge of this astronomy, and it seems that the first of the Latins to adopt it and expatiate on its merits was the Franciscan Bernard of Verdun (end of thirteenth century), who had read Bacon's writings. In sublunary physics the authors whom we have just mentioned did not show the hesitation that rendered astronomical doctrines so perplexing, but on almost all points adhered closely to Peripatetic opinions .

V. THE SCIENCE OF OBSERVATION AND ITS PROGRESS
ASTRONOMERS
THE STATICS OF JORDANUS
THIERRY OF FREIBERG
PIERRE OF MARICOURT

Averroism had rendered scientific progress impossible, but fortunately in Latin Christendom it was to meet with two powerful enemies: the unhampered curiosity of human reason, and the authority of the Church. Encouraged by the certainty resulting from experiments, astronomers rudely shook off the yoke which Peripatetic physics had imposed upon them. The School of Paris in particular was remarkable for its critical views and its freedom of attitude towards the argument of authority. In 1290 William of Saint-Cloud determined with wonderful accuracy the obliquity of the ecliptic and the time of the vernal equinox, and his observations led him to recognize the inaccuracies that marred the "Tables of Toledo", drawn up by Al-Zarkali. The theory of the precession of the equinoxes, conceived by the astronomers of Alfonso X of Castile, and the "Alphonsine Tables" set up in accordance with this theory, gave rise in the first half of the fourteenth century to the observations, calculations, and critical discussions of Parisian astronomers, especially of Jean des Linières and his pupil John of Saxonia or Connaught.

At the end of the thirteenth century and the beginning of the fourteenth, sublunary physics owed great advancement to the simultaneous efforts of geometricians and experimenters -- their method and discoveries being duly boasted of by Roger Bacon who, however, took no important part in their labours. Jordanus de Nemore, a talented mathematician who, not later than about the beginning of the thirteenth century, wrote treatises on arithmetic and geometry, left a very short treatise on statics in which, side by side with erroneous propositions, we find the law of the equilibrium of the straight lever very correctly established with the aid of the principle of virtual displacements. The treatise, "De ponderibus", by Jordanus provoked research on the part of various commentators, and one of these, whose name is unknown and who must have written before the end of the thirteenth century, drew, from the same principle of virtual displacements, demonstrations, admirable in exactness and elegance, of the law of the equilibrium of the bent lever, and of the apparent weight ( gravitas secundum situm ) of a body on an inclined plane.

Alhazen's "Treatise on Perspective" was read thoroughly by Roger Bacon and his contemporaries, John Peckham (1228-91), the English Franciscan, giving a summary of it. About 1270 Witelo (or Witek; the Thuringopolonus ), composed an exhaustive ten-volume treatise on optics, which remained a classic until the time of Kepler, who wrote a commentary on it.

Albertus Magnus, Roger Bacon, John Peckham, and Witelo were deeply interested in the theory of the rainbow, and, like the ancient meteorologists, they all took the rainbow to be the image of the sun reflected in a sort of a concave mirror formed by a cloud resolved into rain. In 1300 Thierry of Freiberg proved by means of carefully-conducted experiments in which he used glass balls filled with water, that the rays which render the bow visible have been reflected on the inside of the spherical drops of water, and he traced with great accuracy the course of the rays which produce the rainbows respectively.

The system of Thierry of Freiberg , at least that part relating to the primary rainbow, was reproduced about 1360 by Themon, "Son of the Jew" ( Themo ju d i ), and, from his commentary on "Meteors", it passed on down to the days of the Renaissance when, having been somewhat distorted, it reappeared in the writings of Alessandro Piccolomini , Simon Porta, and Marco and Antonio de Dominis, being thus propagated until the time of Descartes.

The study of the magnet had also made great progress in the course of the thirteenth century; the permanent magnetization of iron, the properties of the magnetic poles, the direction of the Earth's action exerted on these poles or of their action on one another, are all found very accurately described in a treatise written in 1269 by Pierre of Maricourt (Petrus Peregrinus ). Like the work of Thierry of Freiberg on the rainbow, the "Epistola de magnete" by Maricourt was a model of the art of logical sequence between experiment and deduction.

VI. THE ARTICLES OF PARIS (1277)
POSSIBILITY OF VACUUM

The University of Paris was very uneasy because of the antagonism existing between Christian dogmas and certain Peripatetic doctrines, and on several occasions it combatted Aristotelean influence. In 1277 Etienne Tempier, Bishop of Paris, acting on the advice of the theologians of the Sorbonne, condemned a great number of errors, some of which emanated from the astrology, and others from the philosophy of the Peripatetics. Among these errors considered dangerous to faith were several which might have impeded the progress of physical science, and hence it was that the theologians of Paris declared erroneous the opinion maintaining that God Himself could not give the entire universe a rectilinear motion, as the universe would then leave a vacuum behind it, and also declared false the notion that God could not create several worlds. These condemnations destroyed certain essential foundations of Peripatetic physics; because, although, in Aristotle's system, such propositions were ridiculously untenable, belief in Divine Omnipotence sanctioned them as possible, whilst waiting for science to confirm them as true. For instance, Aristotle's physics treated the existence of an empty space as a pure absurdity; in virtue of the "Articles of Paris " Richard of Middletown (about 1280) and, after him, many masters at Paris and Oxford admitted that the laws of nature are certainly opposed to the production of empty space, but that the realization of such a space is not, in itself, contrary to reason ; thus, without any absurdity, one could argue on vacuum and on motion in a vacuum. Next, in order that such arguments might be legitimatized, it was necessary to create that branch of mechanical science known as dynamics.

VII. THE EARTH'S MOTION
ORESME

The "Articles of Paris" were of about the same value in supporting the question of the Earth's motion as in furthering the progress of dynamics by regarding vacuum as something conceivable.

Aristotle maintained that the first heaven (the firmament ) moved with a uniform rotary motion, and that the Earth was absolutely stationary, and as these two propositions necessarily resulted from the first principles relative to time and place, it would have been absurd to deny them. However, by declaring that God could endow the World with a rectilinear motion, the theologians of the Sorbonne acknowledged that these two Aristotelean propositions could not be imposed as a logical necessity and thenceforth, whilst continuing to admit that, as a fact, the Earth was immovable and that the heavens moved with a rotary diurnal motion, Richard of Middletown and Duns Scotus (about 1275-1308) began to formulate hypotheses to the effect that these bodies were animated by other motions, and the entire school of Paris adopted the same opinion. Soon, however, the Earth's motion was taught in the School of Paris, not as a possibility, but as a reality. In fact, in the specific setting forth of certain information given by Aristotle and Simplicius, a principle was formulated which for three centuries was to play a great rôle in statics, viz. that every heavy body tends to unite its centre of gravity with the centre of the Earth.

When writing his "Questions" on Aristotle's "De Cælo" in 1368, Albert of Helmstadt (or of Saxony ) admitted this principle, which he applied to the entire mass of the terrestrial element. The centre of gravity of this mass is constantly inclined to place itself in the centre of the universe, but, within the terrestrial mass, the position of the centre of gravity is incessantly changing. The principal cause of this variation is the erosion brought about by the streams and rivers that continually wear away the land surface, deepening its valleys and carrying off all loose matter to the bed of the sea, thereby producing a displacement of weight which entails a ceaseless change in the position of the centre of gravity. Now, in order to replace this centre of gravity in the centre of the universe, the Earth moves without ceasing; and meanwhile a slow but perpetual exchange is being effected between the continents and the oceans. Albert of Saxony ventured so far as to think that these small and incessant motions of the Earth could explain the phenomena of the precession of the equinoxes. The same author declared that one of his masters, whose name he did not disclose, announced himself in favour of the daily rotation of the Earth, inasmuch as he refuted the arguments that were opposed to this motion. This anonymous master had a thoroughly convinced disciple in Nicole Oresme who, in 1377, being then Canon of Rouen and later Bishop of Lisieux, wrote a French commentary on Aristotle's treatise "De Cælo", maintaining with quite as much force as clearness that neither experiment nor argument could determine whether the daily motion belonged to the firmament of the fixed stars or to the Earth. He also showed how to interpret the difficulties encountered in "the Sacred Scriptures wherein it is stated that the sun turns, etc. It might be supposed that here Holy Writ adapts itself to the common mode of human speech, as also in several places, for instance, where lt is written that God repented Himself, and was angry and calmed Himself and so on, all of which is, however, not to be taken in a strictly literal sense". Finally, Oresme offered several considerations favourable to the hypothesis of the Earth's daily motion. In order to refute one of the objections raised by the Peripatetics against this point, Oresme was led to explain how, in spite of this motion, heavy bodies seemed to fall in a vertical line; he admitted their real motion to be composed of a fall in a vertical line and a diurnal rotation identical with that which they would have if bound to the Earth. This is precisely the principle to which Galileo was afterwards to turn.

VIII. PLURALITY OF WORLDS

Aristotle maintained the simultaneous existence of several worlds to be an absurdity, his principal argument being drawn from his theory of gravity, whence he concluded that two distinct worlds could not coexist and be each surrounded by its elements; therefore it would be ridiculous to compare each of the planets to an earth similar to ours. In 1277 the theologians of Paris condemned this doctrine as a denial of the creative omnipotence of God ; Richard of Middletown and Henry of Ghent (who wrote about 1280), Guillaume Varon (who wrote a commentary on the "Sentences" about 1300), and, towards 1320, Jean de Bassols, William of Occam (d. after 1347), and Walter Burley (d. about 1348) did not hesitate to declare that God could create other worlds similar to ours. This doctrine, adopted by several Parisian masters, exacted that the theory of gravity and natural place developed by Aristotle be thoroughly changed; in fact, the following theory was substituted for it. If some part of the elements forming a world be detached from it and driven far away, its tendency will be to move towards the world to which it belongs and from which it was separated; the elements of each world are inclined so to arrange themselves that the heaviest will be in the centre and the lightest on the surface. This theory of gravity appeared in the writings of Jean Buridan of Béthune, who became rector of the University of Paris in 1327, teaching at that institution until about 1360; and in 1377 this same theory was formally proposed by Oresme. It was also destined to be adopted by Copernicus and his first followers, and to be maintained by Galileo, William Gilbert, and Otto von Guericke.

IX. DYNAMICS
THEORY OF IMPETUS
INERTIA
CELESTIAL AND SUBLUNARY MECHANICS IDENTICAL

If the School of Paris completely transformed the Peripatetic theory of gravity, it was equally responsible for the overthrow of Aristotelean dynamics. Convinced that, in all motion, the mover should be directly contiguous to the body moved, Aristotle had proposed a strange theory of the motion of projectiles. He held that the projectile was moved by the fluid medium, whether air or water, through which it passed and this, by virtue of the vibration brought about in the fluid at the moment of throwing, and spread through it. In the sixth century of our era this explanation was strenuously opposed by the Christian Stoic, Joannes Philoponus, according to whom the projectile was moved by a certain power communicated to it at the instant of throwing; however, despite the objections raised by Philoponus, Aristotle's various commentators, particularly Averroës, continued to attribute the motion of the projectile to the disturbance of the air, and Albertus Magnus, St. Thomas Aquinas, Roger Bacon, Gilles of Rome, and Walter Burley persevered in maintaining this error. By means of most spirited argumentation, William of Occam made known the complete absurdity of the Peripatetic theory of the motion of projectiles. Going back to Philoponus's thesis, Buridan gave the name impetus to the virtue or power communicated to the projectile by the hand or instrument throwing it; he declared that in any given body in motion, this impetus was proportional to the velocity, and that, in different bodies in motion propelled by the same velocity, the quantities of impetus were proportional to the mass or quantity of matter defined as it was afterwards defined by Newton.

In a projectile; impetus is gradually destroyed by the resistance of air or other medium and is also destroyed by the natural gravity of the body in motion, which gravity is opposed to the impetus if the projectile be thrown upward; this struggle explains the different peculiarities of the motion of projectiles. In a falling body, gravity comes to the assistance of impetus which it increases at every instant, hence the velocity of the fall is increasing incessantly.

With the assistance of these principles concerning impetus, Buridan accounts for the swinging of the pendulum. He likewise analyses the mechanism of impact and rebound and, in this connexion, puts forth very correct views on the deformations and elastic reactions that arise in the contiguous parts of two bodies coming into collision. Nearly all this doctrine of impetus is transformed into a very correct mechanical theory if one is careful to substitute the expression vis viva for impetus. The dynamics expounded by Buridan were adopted in their entirety by Albert of Saxony, Oresme, Marsile of Inghem, and the entire School of Paris. Albert of Saxony appended thereto the statement that the velocity of a falling body must be proportional either to the time elapsed from the beginning of the fall or to the distance traversed during this time. In a projectile, the impetus is gradually destroyed either by the resistance of the medium or by the contrary tendency of the gravity natural to the body. Where these causes of destruction do not exist, the impetus remains perpetually the same, as in the case of a millstone exactly centred and not rubbing on its axis; once set in motion it will turn indefinitely with the same swiftness. It was under this form that the law of inertia at first became evident to Buridan and Albert of Saxony. The conditions manifested in this hypothetic millstone are realized in the celestial orbs, as in these neither friction nor gravity impedes motion; hence it may be admitted that each celestial orb moves indefinitely by virtue of a suitable impetus communicated to it by God at the moment of creation. It is useless to imitate Aristotle and his commentators by attributing the motion of each orb to a presiding spirit. This was the opinion proposed by Buridan and adopted by Albert of Saxony ; and whilst formulating a doctrine from which modern dynamics was to spring, these masters understood that the same dynamics governs both celestial and sublunary bodies. Such an idea was directly opposed to the essential distinction established by ancient physics between these two kinds of bodies. Moreover, following William of Occam , the masters of Paris rejected this distinction; they acknowledged that the matter constituting celestial bodies was of the same nature as that constituting sublunary bodies and that, if the former remained perpetually the same, it was not because they were, by nature, incapable of change and destruction, but simply because the place in which they were contained no agent capable of corrupting them. A century elapsed between the condemnations pronounced by Etienne Tempier (1277) and the editing of the "Traité du Ciel et du Monde" by Oresme (1377) and, within that time, all the essential principles of Aristotle's physics were undermined, and the great controlling ideas of modern science formulated. This revolution was mainly the work of Oxford Franciscans like Richard of Middletown, Duns Scotus, and William of Occam, and of masters in the School of Paris, heirs to the tradition inaugurated by these Franciscans ; among the Parisian masters Buridan, Albert of Saxony , and Oresme were in the foremost rank.

X. PROPAGATION OF THE DOCTRINES OF THE SCHOOL OF PARIS IN GERMANY AND ITALY
PURBACH AND REGIOMONTANUS
NICHOLAS OF CUSA
VINCI

The great Western Schism involved the University of Paris in politico-religious quarrels of extreme violence ; the misfortunes brought about by the conflict between the Armagnacs and Burgundians and by the Hundred Years' War, completed what these quarrels had begun, and the wonderful progress made by science during the fourteenth century in the University of Paris suddenly ceased. However, the schism contributed to the diffusion of Parisian doctrines by driving out of Paris a large number of brilliant men who had taught there with marked success. In 1386 Marsile of Inghem (d. 1396), who had been one of the most gifted professors of the University of Paris , became rector of the infant University of Heidelberg, where he introduced the dynamic theories of Buridan and Albert of Saxony.

About the same time, another master, reputedly of Paris, Heinrich Heimbuch of Langenstein, or of Hesse, was chiefly instrumental in founding the University of Vienna and, besides his theological knowledge, brought thither the astronomical tradition of Jean des Linières and John of Saxony. This tradition was carefully preserved in Vienna, being magnificently developed there throughout the fifteenth century, and paving the way for Georg Purbach (1423-61) and his disciple Johann Müller of Königsberg, surnamed Regiomontanus (1436-76). It was to the writing of theories calculated to make the Ptolemaic system known, to the designing and constructing of exact instruments, to the multiplying of observations, and the preparing of tables and almanacs (ephemerides), more accurate than those used by astronomers up to that time, that Purbach and Regiomontanus devoted their prodigious energy. By perfecting all the details of Ptolemy's theories, which they never called in question, they were most helpful in bringing to light the defects of these theories and in preparing the materials by means of which Copernicus was to build up his new astronomy.

Averroism flourished in the Italian Universities of Padua and Bologna, which were noted for their adherence to Peripatetic doctrines. Still from the beginning of the fifteenth century the opinions of the School of Paris began to find their way into these institutions, thanks to the teaching of Paolo Nicoletti of Venice (flourished about 1420). It was there developed by his pupil Gaetan of Tiene (d. 1465). These masters devoted special attention to propagating the dynamics of impetus in Italy.

About the time that Paola of Venice was teaching at Padua, Nicholas of Cusa came there to take his doctorate in law. Whether it was then that the latter became initiated in the physics of the School of Paris matters little, as in any event it was from Parisian physics that he adopted those doctrines that smacked least of Peripateticism. He became thoroughly conversant with the dynamics of impetus and, like Buridan and Albert of Saxony, attributed the motion of the celestial spheres to the impetus which God had communicated to them in creating them, and which was perpetuated because, in these spheres, there was no element of destruction. He admitted that the Earth moved incessantly, and that its motion might be the cause of the precession of the equinoxes. In a note discovered long after his death, he went so far as to attribute to the Earth a daily rotation. He imagined that the sun, the moon, and the planets were so many systems, each of which contained an earth and elements analogous to our Earth and elements, and to account for the action of gravity in each of these systems he followed closely the theory of gravity advanced by Oresme.

Leonardo da Vinci (1452-1519) was perhaps more thoroughly convinced of the merits of the Parisian physics than any other Italian master. A keen observer, and endowed with insatiable curiosity, he had studied a great number of works, amongst which we may mention the various treatises of the School of Jordanus, various books by Albert of Saxony, and in all likelihood the works of Nicholas of Cusa ; then, profiting by the learning of these scholars, he formally enunciated or else simply intimated many new ideas. The statics of the School of Jordanus led him to discover the law of the composition of concurrent forces stated as follows: the two component forces have equal moments as regards the direction of the resultant, and the resultant and one of the components have equal moments as regards the direction of the other component. The statics derived from the properties which Albert of Saxony attributed to the centre of gravity caused Vinci to recognize the law of the

More Volume: H 539

Click/Touch the sub-volume below to view encyclopedia articles within the sub-volume.

3

Hédelin, François

Grammarian, poet, preacher, archeologist, philologist. Born at Paris, 4 August, 1604; died at ...

Hélinand

A celebrated medieval poet, chronicler, and ecclesiastical writer; born of Flemish parents ...

Hélyot, Pierre

(Usually known as HIPPOLYTE, his name in religion ) Born at Paris, in 1660; died there 5 ...

× Close

1

Hôpital, Guillaume-François-Antoine de L'

Marquis de Sainte-Mesme and Comte d'Entremont, French mathematician; b. at Paris, 1661; d. at ...

× Close

1

Höfler, Konstantin von

An historian; born at Memmingen, Bavaria, 26 March, 1811; died at Prague, 29 December, 1898. ...

× Close

3

Hübner, Count Alexander

An Austrian statesman, born 26 Nov., 1811; died 30 July, 1892. He was educated at Vienna, and ...

Hüffer, Hermann

An historian and jurist; born 24 March, 1830, at Münster in Westphalia ; died at Bonn, 15 ...

Hülshoff, Annette Elisabeth von

(DROSTE-HÜLSHOFF) A poetess; born at Schloss Hülshoff near Münster in ...

× Close

Ha 119

Haüy, René-Just

Mineralogist; b. at Saint-Just (Oise), 28 Feb., 1743; d. at Paris, 3 June, 1822. His father was a ...

Haüy, Valentin

Founder of the first school for the blind, and known under the endearing name of "Father and ...

Haarlem

DIOCESE OF HAARLEM (HARLEMENSIS). One of the suffragan sees of the Archdiocese of Utrecht ...

Habacuc

The eighth of the Minor Prophets, who probably flourished towards the end of the seventh century ...

Habakkuk

The eighth of the Minor Prophets, who probably flourished towards the end of the seventh century ...

Haberl, Francis Xavier

An historian of sacred music, editor, born at Oberellenbach, Lower Bavaria, 12 April, 1840; died ...

Habington, William

Poet and historian; born at Hindlip, Worcestershire, 1605; died 1654; son of Thomas Habington ...

Habit

Habit is an effect of repeated acts and an aptitude to reproduce them, and may be defined as "a ...

Habor River

[Hebrew habhor ; Septuagint 'A Bwr : 2 Kings 17:6 , 'A Biwr : 2 Kings 18:11 ; X aBwr : ...

Haceldama

Haceldama is the name given by the people to the potter's field, purchased with the price of the ...

Hadewych, Blessed

(HADEWIG, HEDWIG). Prioress of the Premonstratensian convent of Mehre (Meer), near ...

Hadrian

Martyr, died about the year 306. The Christians of Constantinople venerated the grave of this ...

Hadrian, Publius Ælius

Emperor of the Romans; born 24 January, A. D. 76 at Rome ; died 10 July, 138. He married his ...

Hadrumetum

(ADRUMETUM, also ADRUMETUS). A titular see of Byzacena. Hadrumetum was a Phoenician colony ...

Haeften, Benedict van

(Haeftenus). Benedictine writer, provost of the Monastery of Afflighem, Belgium ; born at ...

Hagen, Gottfried

Gottfried Hagen, town clerk of Cologne, and author of the Cologne "Reimchronik" (rhymed ...

Haggai

Name and personal life Aggeus, the tenth among the minor prophets of the Old Testament, is ...

Haggith

This is the ordinary form of the name in the English Bible ; it corresponds better to the ...

Hagiography

The name given to that branch of learning which has the saints and their worship for its object. ...

Hague, The

(French LA HAYE; Dutch 's GRAVENHAGE, "the Count's Park"; Latin HAGA COMITIS) Capital and ...

Hahn-Hahn, Ida

Countess, convert and authoress, born 22 June, 1805; died 12 January, 1880. She was descended ...

Haid, Herenaus

Catechist, born in the Diocese of Ratisbon , 16 February, 1784; died 7 January, 1873. His ...

Hail Holy Queen

The opening words (used as a title) of the most celebrated of the four Breviary anthems of the ...

Hail Mary

The Hail Mary (sometimes called the "Angelical salutation", sometimes, from the first words in its ...

Haimhausen, Karl von

(Corrupt form of Aymausen .) German missionary; b. at Munich, of a noble Bavarian family, ...

Hair (in Christian Antiquity)

The subject of this article is so extensive that there can be no attempt to describe the types of ...

Hairshirt

(Latin cilicium ; French cilice ). A garment of rough cloth made from goats' hair and ...

Haiti

( Spanish Santo Domingo, Hispaniola .) An island of the Greater Antilles. I. STATISTICS ...

Haito

(HATTO). Bishop of Basle; b. in 763, of a noble family of Swabia; d. 17 March, 836, in the ...

Hakodate

Situated between 138º and 157º E. long., and between 37º and 52º N. lat., ...

Hakon the Good

King of Norway, 935 (936) to 960 (961), youngest child of King Harold Fair Hair and Thora ...

Halicarnassus

A titular see of Caria, suffragan of Stauropolis. It was a colony from Trœzen in ...

Halifax

(HALIFAXIENSIS) This see takes its name from the city of Halifax which has been the seat of ...

Hallahan, Margaret

Foundress of the Dominican Congregation of St. Catherine of Siena (third order); b. in London, ...

Haller, Karl Ludwig von

A professor of constitutional law, b. 1 August, 1768, at Berne, d. 21 May, 1854, at Solothurn, ...

Hallerstein, August

(Or Hallerstein). Jesuit missionary in China, born in Germany, died in China, probably about ...

Halloween

[ The vigil of this feast is popularly called "Hallowe'en" or "Halloween".] Solemnity ...

Halloy, Jean-Baptiste-Julien D'Omalius

Belgian geologist, b. at Liège, Belgium, 16 February, 1783; d. at Brussels, 15 January, ...

Halma, Nicholas

French mathematician; born at Sedan, 31 December, 1755; died at Paris, 4 June, 1828. He was ...

Ham, Hamites

I. CHAM ( A.V. Ham). Son of Noah and progenitor of one of the three great races of men whose ...

Hamar, Ancient See of

(HAMARCOPIA; HAMARENSIS). Hamar in Norway, embraced Hedemarken and Christians Amt, and was ...

Hamatha

(AMATHA). A titular see of Syria Secunda, suffragan of Apamea. Hamath was the capital of a ...

Hambley, Ven. John

English martyr (suffered 1587), born and educated in Cornwall, and converted by reading one ...

Hamburg

A city supposed to be identical with the Marionis of Ptolemy, was founded by a colony of fishermen ...

Hamilton, John

Archbishop of St. Andrews; b. 1511; d. at Stirling, 1571; a natural son of James, first Earl of ...

Hamilton, Ontario, Diocese of

(Hamiltonensis). Located in Ontario, Canada ; a suffragan of Toronto. It comprises the counties ...

Hammer-Purgstall, Joseph, Baron von

A distinguished Austrian Orientalist ; b. at Graz, 9 June, 1774; d. at Vienna, 23 November, ...

Hammurabi

( Ha-am-mu-ra-bi ) The sixth king of the first Babylonian dynasty; well known for over ...

Hamsted, Adrian

Founder of the sect of Adrianists; born at Dordrecht, 1524; died at Bruges, 1581. We know ...

Haneberg, Daniel Bonifacius von

A distinguished German prelate and Orientalist of the nineteenth century, b. At Tanne near ...

Hanover

The former Kingdom of Hanover has been a province of the Prussian monarchy since 20 September, ...

Hanse, Blessed Everald

Martyr ; b. in Northamptonshire; executed 31 July, 1581. He was educated at Cambridge, and was ...

Hansiz, Markus

Historian, b. at Volkermarkt, Carinthia, Austria, 25 April, 1683; d. at Vienna, 5 September, ...

Hanthaler, Chrysostomus

(JOHANNES ADAM.) A Cistercian, historical investigator and writer; b. at Marenbach, Austria, ...

Hanxleden, Johann Ernest

Jesuit missionary in the East Indies: b. at Ostercappeln, near Osnabrück, in Hanover, ...

Happiness

( French bonheur ; German Glück ; Latin felicitas ; Greek eutychia, eudaimonia ). ...

Haraldson, Saint Olaf

Martyr and King of Norway (1015-30), b. 995; d. 29 July, 1030. He was a son of King Harald ...

Harbor Grace

(Portus Gratiæ) Diocese in Newfoundland, erected in 1856. It comprises all the northern ...

Hardee, William J.

Soldier, convert, b. at Savannah, Georgia, U.S.A. 1817, d. at Wytheville, Virginia, 6 Nov., ...

Hardey, Mary Aloysia

Of the Society of the Sacred Heart, who established all the convents of her order, up to the ...

Harding, St. Stephen

Confessor, the third Abbot of Cîteaux, was born at Sherborne in Dorsetshire, England, ...

Harding, Thomas

Controversialist; b. at Combe Martin, Devon, 1516 d. at Louvain, Sept., 1572. The registers of ...

Hardman, Mary Juliana

Known in religion as Sister Mary; b. 26 April, 1813; d. 24 March, 1884; was the daughter of John ...

Hardouin, Jean

Jesuit, and historian; b. at Quimper, Brittany, 23 Dec., 1646, son of a bookseller of that town; ...

Hardyng, John

An English chronicler; b. 1378; d. about 1460. He was of northern parentage and entered the ...

Hare Indians

A Déné tribe which shares with the Loucheux the distinction of being the ...

Harland, Henry

Novelist, b. of New England parentage, at St. Petersburg, 1 Mar., 1861; d. at San Remo, 20 Dec., ...

Harlay, Family of

An important family of parliamentarians and bishops, who deserve a place in religious ...

Harlez de Deulin, Charles-Joseph de

A Belgian Orientalist, domestic prelate, canon of the cathedral of Liège, member of the ...

Harmony

(Greek, harmonia ; Latin, harmonia ) A concord of sounds, several tones of different ...

Harney

(1) William Selby Harney Soldier, convert ; b. near Haysboro, Tennessee, U.S.A. 27 August, ...

Harold Bluetooth

(B LAATAND ) Born 911; died 1 November, 985 or 986. He was the son of King Gorm the Old of ...

Harold, Francis

Irish Franciscan and historical writer, d. at Rome, 18 March, 1685. He was for some time ...

Harpasa

A titular see of Caria, suffragan of Stauropolis. Nothing is known of the history of this ...

Harper, Thomas Morton

Priest, philosopher, theologian and preacher. Born in London 26 Sept., 1821, of Anglican ...

Harrington, Ven. William

English martyr ; b. 1566; d. 18 February, 1594. His father had entertained Campion at the ...

Harris, Joel Chandler

Folklorist, novelist, poet, journalist; born at Eatonton, Georgia, U.S.A. 1848; died at Atlanta, ...

Harrisburg

(Harrisburgensis.) Established 1868, comprises the Counties of Dauphin, Lebanon, Lancaster, ...

Harrison, James

Priest and martyr ; b. in the Diocese of Lichfield, England, date unknown; d. at York, 22 ...

Harrison, William

Third and last archpriest of England, b. in Derbyshire in 1553; d. 11 May, 1621. He was ...

Harrowing of Hell

This is the Old English and Middle English term for the triumphant descent of Christ into hell ...

Hart, William

Born at Wells, 1558; suffered at York, 15 March, 1583. Elected Trappes Scholar at Lincoln ...

Hartford

Diocese of Hartford, established by Gregory XVI, 18 Sept., 1843. When erected it embraced the ...

Hartley, Ven. William

Martyr ; b. at Wyn, in Derbyshire, England, of a yeoman family about 1557; d. 5 October, 1588. ...

Hartmann von Aue

A Middle High German epic poet and minnesinger; died between 1210 and 1220. Little is known ...

Hartmann, Georg

Mechanician and physicist ; b. at Eckoltsheim, Bavaria, 9 Feb. 1489; d. at Nuremberg, 9 ...

Hasak, Vincenz

Historian, b. at Neustadt, near Friedland, Bohemia, 18 July, 1812; d. 1 September, 1889, as ...

Haschka, Lorenz Leopold

A poet-author of the Austrian national anthem; b. at Vienna, 1 Sept. 1749, d. there 3 Aug., ...

Haspinger, Johann Simon

A Tyrolese priest and patriot ; b. at Gries, Tyrol, 28 October, 1776; d. in the imperial palace ...

Hassard, John Rose Greene

An editor, historian; b. in New York, U.S.A. 4 September, 1836; d. in that city, 18 April, 1888. ...

Hasslacher, Peter

Preacher; b. at Coblenz, 14 August, 1810; d. at Paris, 5 July, 1876. He was one of that band of ...

Hatred

Hatred in general is a vehement aversion entertained by one person for another, or for ...

Hatto

Archbishop of Mainz ; b. of a noble Swabian family, c. 850; d. 15 May, 913. He was educated at ...

Hatton, Edward Anthony

Dominican, apologist ; b. in 1701; d. at Stourton Lodge, near Leeds, Yorkshire, 23 October, ...

Hauara

A titular see of Palestina Tertia, suffragan of Petra. Peutinger's map locates a place of ...

Haudriettes

A religious congregation founded in Paris early in the fourteenth century by Jeanne, wife of ...

Haughery, Margaret

Margaret Haughery, "the mother of the orphans ", as she was familiarly styled, b. in Cavan, ...

Hauréau, Jean-Barthélemy

Historian and publicist; b. at Paris, 1812; d. there, 1896. He was educated at the Louis le Grand ...

Hautecombe

(Altacomba, Altæcombæum) A Cistercian monastery near Aix-les-Bains in Savoy, ...

Hautefeuille, Jean de

French physicist, b. at Orléans, 20 March, 1647; d. there, 18 October, 1724. He was the ...

Hautefeuille, Jean de

French physicist, b. at Orléans, 20 March, 1647; d. there, 18 October, 1724. He was the ...

Hauteserre

(ALTESERRA). Antoine Dadin d'Hauteserre Born 1602, died 1682; a distinguished French historian ...

Hauzeur, Mathias

A Franciscan theologian, b. at Verviers, 1589; d. at Liège 12 November, 1676, for many ...

Havana

Diocese of Havana (San Cristóbal de la Habana) — Avanensis The city of Havana is ...

Havestadt, Bernhard

German Jesuit ; b. at Cologne, 27 February, 1714; died at Münster after 1778. He entered ...

Hawarden, Edward

(HARDEN). Theologian and controversialist, b. in Lancashire, England, 9 April, 1662; d. in ...

Hawes, Stephen

Poet; b. in Suffolk about 1474; d. about 1523. Very little is known of his life. He was educated ...

Hawker, Robert Stephen

Poet and antiquary; b. at Plymouth 3 December, 1803, d. there 15 August, 1875, son of Jacob ...

Hawkins, Sir Henry

Raised to the peerage as Lord Brampton, eminent English lawyer and Judge, b. at Hitchin, ...

Hay, Edmund and John

(1) Edmund Hay Jesuit, and envoy to Mary Queen of Scots, b. 1540?; d. at Rome, 4 Nov., 1591. he ...

Hay, George

Bishop and writer, b. at Edinburgh, 24 Aug., 1729; d. at Aquhorties, 18 Oct., 1811. His parents ...

Haydn, Franz Joseph

Born of staunch Catholic parents at Rohrau, Austria, 1 April, 1732; died at Gumpendorf, Vienna, ...

Haydn, Johann Michael

A younger brother of Franz Joseph Haydn ; born at Rohrau, Austria, 14 September, 1737; died at ...

Haydock, George Leo

Priest and Biblical scholar; b. 11 April, 1774, at Cottam, near Wood Plumpton, Lancashire; d. 29 ...

Haydock, Venerable George

English martyr ; born 1556; executed at Tyburn, 12 February, 1583-84. He was the youngest son of ...

Haymo

( Or Haimo). A Benedictine bishop of the ninth century; d. 26 March, 853. The exact date ...

Haymo of Faversham

English Franciscan and schoolman, b. at Faversham, Kent; d. at Anagni, Itlay, in 1243, according ...

Haynald, Lajos

Cardinal, Archbishop of Kalocsa-Bács in Hungary ; b. at Szécsény, 3 ...

Hazart, Cornelius

Controversialist, orator, and writer, b. 28 October, 1617, at Oudenarde in the Netherlands ; ...

× Close

He 165

Healy, George Peter Alexander

An American portrait and historical painter, b. at Boston, 15 July, 1808; d. at Chicago, 14 June ...

Hearse, Tenebrae

The Tenebræ Hearse is the triangular candlestick used in the Tenebræ service. The ...

Heart of Jesus, Devotion to the

The treatment of this subject is divided into two parts: I. Doctrinal Explanations;II. Historical ...

Heart of Mary, Congregations of

I. Sisters of the Holy Heart of Mary Founded in 1842 at Nancy, by Mgr Menjaud, Bishop of ...

Heart of Mary, Devotion to the

As in the article on Devotion to the Sacred Heart of Jesus , this subject will be considered ...

Heath, Ven. Henry

English Franciscan and martyr, son of John Heath; christened at St. John's, Peterborough, 16 ...

Heaven

This subject will be treated under seven headings: I. Name and Place of Heaven; II. Existence of ...

Hebrew Bible

As compared with the Latin Vulgate , the Hebrew Bible includes the entire Old Testament with ...

Hebrew Language and Literature

Hebrew was the language spoken by the ancient Israelites, and in which were composed nearly all ...

Hebrews, Epistle to the

This will be considered under eight headings: (I) Argument; (II) Doctrinal Contents; (III) ...

Hebrides, New

Vicariate Apostolic in Oceania; comprises the New Hebrides, with Banks and Torres, islands ...

Hebron

( hbrwn, chebrón ) An ancient royal city of Chanaan, famous in biblical history, ...

Hecker, Isaac Thomas

Missionary, author, founder of the Paulists ; b. in New York, 18 December, 1819; d. there, 22 ...

Hedonism

( hedoné, pleasure). The name given to the group of ethical systems that hold, with ...

Hedwig, Saint

Duchess of Silesia, b. about 1174, at the castle of Andechs ; d. at Trebnitz, 12 or 15 ...

Heeney, Cornelius

Merchant and philanthropist; b. in King's County, Ireland, 1754; d. at Brooklyn, U.S.A. 3 May, ...

Heereman von Zuydwyk, Freiherr von

(Clemens Aug. Ant.). Catholic statesman and writer on art, b. 26 Aug., 1832, at Surenburg near ...

Heeswijk

A village in the diocese of Hertogenbosch (Bois-le-Duc), Holland, in which the dispersed ...

Hefele, Karl Joseph von

Bishop of Rottenburg, b. at Unterkochen, Würtemberg, 15 March, 1809; d. at Rottenburg, 5 ...

Hegelianism

(1) Life and Writings of Hegel Georg Wilhelm Friedrich Hegel was born at Stüttgart in 1770; ...

Hegesippus, Saint

(Roman Martyrology, 7 April). A writer of the second century, known to us almost exclusively ...

Hegesippus, The Pseudo-

A fourth-century translator of the "Jewish War" of Flavius Josephus. The name is based on an ...

Hegius, Alexander

Humanist ; b. probably in 1433, at Heeck (Westphalia); d. 7 December, 1498, at Deventer ...

Heidelberg, University of

Heidelberg, a city of 41,000 inhabitants, is situated in the Grand Duchy of Baden, on the left ...

Heiligenkreuz

(SANCTA CRUX). An existing Cistercian monastery in the Wienerwald, eight miles north-west of ...

Heilsbronn

(FONS SALUTIS). Formerly a Cistercian monastery in the Diocese of Eichstätt in Middle ...

Heilsbronn, Monk of

This name indicates the unknown author of some small mystical treatises, written about the ...

Heim, François Joseph

French historical painter, b. near Belfort, 1787, d. in Paris, 1865. This clever painter ...

Heinrich der Glïchezäre

( Glïchezäre , i.e. the hypocrite, in the sense of one who adopts a strange name or ...

Heinrich von Ahaus

(Hendrik van Ahuis) Founder of the Brethren of the Common Life in Germany, b. in 1371, the ...

Heinrich von Laufenberg

A German poet of the fifteenth century, d. at Strasburg in 1460; he was a priest in Freiburg ...

Heinrich von Meissen

Usually called "Frauenlob" (Woman's praise), a Middle High German lyric poet; b. at Meissen ...

Heinrich von Melk

German satirist of the twelfth century; of knightly birth and probably a lay brother in the ...

Heinrich von Veldeke

A medieval German poet of knightly rank; b. near Maastricht in the Netherlands about the ...

Heinz, Joseph

Swiss painter ; b. at Basle, 11 June, 1564; d. near Prague, Bohemia, October, 1609. He appears ...

Heis, Eduard

German astronomer, b. at Cologne, 18 February, 1806; d. at Münster, Westphalia, 30 June, ...

Heisterbach

(Vallis S. Petri). A former Cistercian monastery in the Siebengebirge near the little town ...

Helen of Sköfde, Saint

Martyr in the first half of the twelfth century. Her feast is celebrated 31 July. Her life ...

Helena (Montana)

(Helenensis) Erected from the Vicariate of Montana, 7 March, 1884. It comprises the western ...

Helena, Saint

The mother of Constantine the Great , born about the middle of the third century, possibly in ...

Helenopolis

A titular see of Bithynia Prima, suffragan of Prusa. On the southern side of the Sinus Astacenus ...

Heli

Heli the Judge and High Priest Heli (Heb. ELI, Gr. HELI) was both judge and high-priest, whose ...

Heliae, Paul

(POVL HELGESEN) A Carmelite, opponent of the Reformation in Denmark, born at Warberg (in the ...

Heliand, The

( German Heiland , Saviour) The oldest complete work of German literature . Matthias Flacius ...

Heliogabalus

(E LAGABAL ) The name adopted by Varius Avitus Bassianus, Roman emperor (218-222), born of ...

Hell

This subject is treated under eight headings: (I) Name and Place of Hell; (II) Existence of ...

Hell, Maximilian

(Höll). Astronomer, b. at Schemnitz in Hungary, 15 May, 1720; d. at Vienna, 14 April, ...

Hello, Ernest

French philosopher and essayist, b. at Lorient, Brittany, 4 Nov., 1828; d. at Kéroman, ...

Helmold

A historian, born in the first half of the twelfth century; died about 1177. He was a native of, ...

Helmont, Jan Baptista van

Born at Brussels, 1577; died near Vilvorde, 30 December, 1644. This scientist, distinguished in ...

Helpers of the Holy Souls, Society of the

( Auxiliatrices des Ames du Purgatoire ) A religious order of women founded in Paris, ...

Helpidius, Flavius Rusticius

The name of several Latin writers. It appears in the manuscript of Pomponius Mela and Julius ...

Hemmerlin, Felix

(MALLEOLUS) properly HEMERLI A provost at Solothurn, in Switzerland, born at Zurich, in 1388 ...

Henderson, Issac Austin

Born at Brooklyn, 1850; died in Rome, March, 1909. His family was of Scotch and Irish ...

Hendrick, Thomas Augustine

First American and the twenty-second Bishop of Cebú, Philippine Islands, b. at Penn Yan, ...

Hengler, Lawrence

Catholic priest and the inventor of the horizontal pendulum, b. at Reichenhofen, ...

Hennepin, Louis

One of the most famous explorers in the wilds of North America during the seventeenth century, b. ...

Henoch

(Greek Enoch ). The name of the son of Cain ( Genesis 4:17, 18 ), of a nephew of Abraham ...

Henoch, Book of

The antediluvian patriarch Henoch according to Genesis "walked with God and was seen no more, ...

Henoticon

The story of the Henoticon forms a chapter in that of the Monophysite heresy in the fifth and ...

Henríquez, Crisóstomo

A Cistercian religious of the Spanish Congregation; b. at Madrid, 1594; d. 23 December, 1632, ...

Henríquez, Enrique

Noted Jesuit theologian, b. at Oporto, 1536; d. at Tivoli, 28 January, 1608. At the age of ...

Henri de Saint-Ignace

A Carmelite theologian, b. in 1630, at Ath in Hainaut, Belgium ; d. in 1719 or 1720, near ...

Henrion, Mathieu-Richard-Auguste

Baron, French magistrate, historian, and journalist; b. at Metz, 19 June, 1805; d. at Aix, ...

Henry Abbot

Layman, martyred at York, 4 July, 1597, pronounced Venerable in 1886. His acts are thus related ...

Henry II

King of England, born 1133; died 6 July, 1189; was in his earlier life commonly known as Henry ...

Henry II, Saint

German King and Holy Roman Emperor, son of Duke Henry II (the Quarrelsome) and of the Burgundian ...

Henry III

German King and Roman Emperor, son of Conrad II; b. 1017; d. at Bodfeld, in the Harz Mountains, 5 ...

Henry IV

King of France and Navarre, son of Jeanne d'Albret and Antoine de Bourbon, b. 14 December, 1553, ...

Henry IV

German King and Roman Emperor, son of Henry III and Agnes of Poitou, b. at Goslar, 11 November, ...

Henry of Friemar

(DE VRIMARIA) German theologian ; b. at Friemar, a small town near Gotha in Thuringia, about ...

Henry of Ghent

(HENRICUS DE GANDAVO, known as the DOCTOR SOLEMNIS) A notable scholastic philosopher and ...

Henry of Herford

(Or HERWORDEN; HERVORDIA) Friar and chronicler; date of birth unknown; died at Minden, 9 Oct., ...

Henry of Huntingdon

Historian; b. probably near Ramsey, Huntingdonshire, between 1080 and 1085; d. 1155. Little is ...

Henry of Kalkar

(Egher). Carthusian writer, b. at Kalkar in the Duchy of Cleves in 1328; d. at Cologne, 20 ...

Henry of Langenstein

(Henry of Hesse the Elder.) Theologian and mathematician; b. about 1325 at the villa of ...

Henry of Nördlingen

A Bavarian secular priest, of the fourteenth century, date of death unknown; the spiritual ...

Henry of Rebdorf

Alleged author of an imperial and papal chronicle of the thirteenth and fourteenth centuries, is ...

Henry of Segusio, Blessed

Usually called Hostiensis , an Italian canonist of the thirteenth century, born at Susa (in ...

Henry Suso, Blessed

(Also called Amandus , a name adopted in his writings). German mystic, born at Constance on ...

Henry the Navigator, Prince

Born 4 March, 1394; died 13 November, 1460; he was the fourth son of John I, King of Portugal, by ...

Henry V

German King and Roman Emperor, son of Henry IV ; b. in 1081; d. at Utrecht, 23 May, 1125. He ...

Henry VI

German King and Roman Emperor, son of Frederick Barbarossa and Beatrice of Burgundy ; b. in ...

Henry VIII

King of England, born 28 June, 1491; died 28 January, 1547. He was the second son and third ...

Henryson, Robert

Scottish poet, born probably 1420-1430; died about 1500. His birthplace, parentage, and place of ...

Henschen, Godfrey

(Or Henskens .) Jesuit, hagiographer ; b. at Venray (Limburg), 21 June, 1601; d. at ...

Hensel, Luise

Poetess and convert ; born at Linum, 30 March, 1798; died at Paderborn, 18 December, 1876. Her ...

Henten, John

Biblical exegete, born 1499 at Nalinnes Belgium ; died 10 Oct., 1566, at Louvain. When quite ...

Heortology

(From the Greek heorte , festival, and logos , knowledge, discourse) Heortology ...

Hephæstus

A titular see of Augustamnica Prima, mentioned by Hierocles (Synecd., 727, 9), by George of ...

Heptarchy

(A NGLO -S AXON H EPTARCHY ) By the term heptarchy is understood that complexus of ...

Heraclas

Bishop of Alexandria from 231 or 232; to 247 or 248. Of his earlier life Origen tells us, ...

Heraclea

A titular see of Thracia Prima. Heraclea is the name given about four centuries before the ...

Heraldry, Ecclesiastical

Ecclesiastical heraldry naturally divides itself into various branches, principally: the arms of ...

Herbart and Herbartianism

The widespread and increasing influence of Herbart and his disciples in the work of education ...

Herbert of Bosham

A biographer of St. Thomas Becket , dates of birth and death unknown. He was probably born in ...

Herbert of Derwentwater, Saint

(Hereberht). Date of birth unknown; d. 20 March, 687; an anchorite of the seventh century, ...

Herbert of Lea, Lady Elizabeth

Authoress, and philanthropist, b. in 1822; d. in London 30 Oct., 1911. Lady Herbert was the ...

Herbst, Johann Georg

Born at Rottweil, in Würtemberg, 13 January, 1787; died 31 July, 1836. His college course, ...

Herculano de Carvalho e Araujo, Alejandro

Born at Lisbon, 28 March, 1810; died near Santarem, 13 Sept., 1877. Because of his liberal ...

Herder

The name of a German firm of publishers and booksellers. Bartholomäus Herder Founder of the ...

Herdtrich, Christian Wolfgang

(According to Franco, Christianus Henriques ; Chinese, Ngen ). An Austrian Jesuit ...

Heredity

The offspring tends to resemble, sometimes with extraordinary closeness, the parents ; this is ...

Hereford, Ancient Diocese of

(HEREFORDENSIS) Located in England. Though the name of Putta, the exiled Bishop of ...

Hereswitha, Saint

(HAERESVID, HERESWYDE). Daughter of Hereric and Beorhtswith and sister of St. Hilda of Whitby. ...

Heresy

I. Connotation and DefinitionII. Distinctions III. Degrees of heresy IV. Gravity of the sin of ...

Hergenröther, Joseph

Church historian and canonist, first Cardinal-Prefect of the Vatican Archives, b. at ...

Heribert

(ARIBERT) Archbishop of Milan (1018-1045) An ambitious and warlike prince of the ...

Heribert, Saint

Archbishop of Cologne ; born at Worms, c. 970; died at Cologne, 16 March, 1021. His father was ...

Heriger of Lobbes

A medieval theologian and historian; born about 925; died 31 October, 1007. After studying at ...

Herincx, William

A theologian, born at Helmond, North Brabant, 1621; died 17 Aug., 1678. After receiving his ...

Hermann Contractus

(Herimanus Augiensis, Hermann von Reichenau ). Chronicler, mathematician, and poet; b. 18 ...

Hermann I

Landgrave of Thuringia (1190-1217), famous as a patron of medieval German poets. He was the ...

Hermann Joseph, Saint

Premonstratensian monk and mystic; b. at Cologne about 1150; d. at Hoven, 7 April, 1241. ...

Hermann of Altach

(Niederaltaich). A medieval historian; b. 1200 or 1201; d. 31 July, 1275. He received his ...

Hermann of Fritzlar

With this name are connected two works on mysticism written in German. The first, "Das ...

Hermann of Minden

Provincial of the German province of Dominicans ; b. at or near Minden on an unknown date ; d. ...

Hermann of Salza

Fourth Grand Master of the Teutonic Order , descendant of the noble Thuringian house of Salza; ...

Hermanos Penitentes, Los

(The Penitent Brothers), a society of flagellants existing among the Spanish of New Mexico and ...

Hermas

(First or second century), author of the book called "The Shepherd" ( Poimen , Pastor), a work ...

Hermas, Saint

Martyr The Roman Martyrology sets down for 18 August (XV Kal. Septembris) the feast of the ...

Hermeneutics

Derived from a Greek word connected with the name of the god Hermes, the reputed messenger and ...

Hermengild, Saint

Date of birth unknown; d. 13 April, 585. Leovigild, the Arian King of the Visigoths (569-86), ...

Hermes, George

Philosopher and theologian, b. at Dreierwalde near Theine (Westphalia), 22 April, 1775; d. at ...

Hermes, Saint

Martyr, Bishop of Salano (Spalato) in Dalmatia. Very little is known about him; in Romans ...

Hermite, Charles

Born at Dieuze, Lorraine, 24 December, 1822; d. at Paris, 14 January, 1901; one of the greatest ...

Hermits

( Eremites , "inhabitants of a desert ", from the Greek eremos ), also called anchorites, ...

Hermits of St. Augustine

(Generally called Augustinians and not to be confounded with the Augustinian Canons ). A ...

Hermon

[From the Hebrew meaning "sacred (mountain)"; Septuagint, Aermon ] A group of mountains ...

Hermopolis Magna

A titular see of Thebais Prima, suffragan of Antinoe, in Egypt. The native name was Khmounoun; ...

Hermopolis Parva

A titular see of Ægyptus Prima, suffragan of Alexandria. Its ancient name, Dimanhoru or ...

Herod

(Greek Herodes , from Heros .) Herod was the name of many rulers mentioned in the N.T. ...

Herodias

Herodias, daughter of Aristobulus -- son of Herod the Great and Mariamne -- was a descendant of ...

Heroic Act of Charity

A decree of the Sacred Congregation of Indulgences dated 18 December, 1885, and confirmed the ...

Heroic Virtue

The notion of heroicity is derived from hero, originally a warrior, a demigod; hence it connotes a ...

Herp, Henry

(Or HARP, Latin CITHARŒDUS, or ERP as in the old manuscripts ) A fifteenth century ...

Herrad of Landsberg

(or LANDSPERG) A twelfth-century abbess, author of the "Hortus Deliciarum"; born about 1130, ...

Herregouts

There were three artists of the name of Herregouts, father, son, and grandson, of whom the chief ...

Herrera Barnuevo, Sebastiano de

A painter, architect, sculptor and etcher; born in Madrid, 1611 or 1619; died there, 1671; son ...

Herrera y Tordesillas, Antonio de

A Spanish historian; born at Cuellar, in the province of Segovia, in 1559; died at Madrid, 27 ...

Herrera, Fernando de

A Spanish lyric poet; born 1537; died 1597. The head of a school of lyric poets who gathered ...

Herrera, Francisco

(1) Francisco Herrera (el Viejo, the Elder) A Spanish painter, etcher, medallist, and architect; ...

Herrgott, Marquard

A Benedictine historian and diplomat; born at Freiburg in the Breisgau, 9 October, 1694; died ...

Hersfeld

An ancient imperial abbey of the Benedictine Order, situated at the confluence of the Geisa and ...

Hervás y Panduro, Lorenzo

Spanish Jesuit and famous philologist; b. at Horcajo, 1 May, 1735; d. at Rome, 24 August, 1809. ...

Hervetus, Gentian

French theologian and controversialist; b. at Olivet, near Orléans, in 1499; d. at ...

Hesebon

(A.V. HESHBON; Greek Esebon, Esbous ; Latin Esbus). A titular see of the province of ...

Hesse

(H ESSEN ). The name of a German tribe, and also a district in Germany extending along the ...

Hessels, Jean

A distinguished theologian of Louvain ; born 1522; died 1566. He had been teaching for eight ...

Hesychasm

(Greek hesychos , quiet). The story of the system of mysticism defended by the monks of ...

Hesychius of Alexandria

Grammarian and lexicographer; of uncertain date, but assigned by most authorities to the later ...

Hesychius of Jerusalem

Presbyter and exegete, probably of the fifth century. Nothing certain is known as to the dates ...

Hesychius of Sinai

A priest and monk of the Order of St. Basil in the Thorn-bush (Batos) monastery on Mt. ...

Hethites

(A.V. H ITTITES ) One of the many peoples of North-Western Asia, styled Hittim in the ...

Hettinger, Franz

A Catholic theologian ; born 13 January, 1819, at Aschaffenburg; died 26 January, 1890, at ...

Heude, Pierre

Missionary to China and zoologist; b. at Fougères in the Department of Ille-et-Vilaine, ...

Hewett, John

(Alias WELDON). English martyr ; son of William Hewett of York; date of birth unknown; ...

Hewit, Augustine Francis

Priest and second Superior General of the Institute of St. Paul the Apostle ; b. at Fairfield, ...

Hexaemeron

Hexaemeron signifies a term of six days, or, technically, the history of the six days' work of ...

Hexapla

The name given to Origen's edition of the Old Testament in Hebrew and Greek, the most colossal ...

Hexateuch

A name commonly used by the critics to designate the first six books of the Old Testament, i.e. ...

Hexham and Newcastle

Diocese of Hexham and Newcastle (Hagulstadensis et Novocastrensis). Hexham, in ...

Heynlin of Stein, Johann

(A LAPIDE) A theologian, born about 1425; died at Basle, 12 March, 1496. He was apparently of ...

Heywood, Jasper and John

(1) Jasper Heywood A poet and translator; born 1535 in London ; died 1598 at Naples. As a boy ...

Hezekiah

Ezechias (Hebrew = "The Lord strengtheneth"; Septuagint Ezekias ; in the cuneiform inscriptions ...

× Close

Hi 47

Hibernians, Ancient Order of

This organization grew up gradually among the Catholics of Ireland owing to the dreadful ...

Hickey, Antony

A theologian, born in the Barony of Islands, Co. Clare, Ireland, in 1586; died in Rome, 26 ...

Hidalgo, Miguel

Born on the ranch of San Vicente in the district of Guanajuato, 8 May, 1753; executed at ...

Hierapolis

Titular Archdiocese, metropolis of the Province of Euphrates, in the Patriarchate of Antioch. ...

Hierapolis

A titular see of Phrygia Salutaris, suffragan of Synnada. It is usually called by its ...

Hierarchy

(Greek Hierarchia ; from hieros , sacred; archein , rule, command). This word has been ...

Hierarchy of the Early Church

The word hierarchy is used here to denote the three grades of bishop, priest, and deacon ( ...

Hierocæsarea

A titular see of Lydia, suffragan of Sardis. This town is mentioned by Ptolemy (VI, ii, 16). ...

Hieronymites

In the fourth century, certain Roman ladies, following St. Paula, embraced the religious life ...

Hierotheus

All attempts to establish as historical a personality corresponding to the Hierotheus who ...

Higden, Ranulf

(HYDON, HYGDEN, HIKEDEN.) Benedictine chronicler; died 1364. He was a west-country man, and ...

High Altar

(ALTARE SUMMUM or MAJUS.) The high altar is so called from the fact that it is the chief altar ...

High Priest, The

The high-priest in the Old Testament is called by various names: the priest ( Numbers 3:6 ); ...

Higher Criticism

Overview Biblical criticism in its fullest comprehension is the examination of the literary ...

Hilarion, Saint

Founder of anchoritic life in Palestine; born at Tabatha, south of Gaza, Palestine, about 291; ...

Hilarius of Sexten

(In the world, CHRISTIAN GATTERER.) Moral theologian ; born 1839, in the valley of Sexten in ...

Hilarius, Pope Saint

[ Also spelled HILARIUS] Elected 461; the date of his death is given as 28 Feb., 468. After ...

Hilarus, Pope Saint

[ Also spelled HILARIUS] Elected 461; the date of his death is given as 28 Feb., 468. After ...

Hilary of Arles, Saint

Archbishop, b. about 401; d. 5 May, 449. The exact place of his birth is not known. All that may ...

Hilary of Poitiers, Saint

Bishop, born in that city at the beginning of the fourth century; died there 1 November, according ...

Hilda, Saint

Abbess, born 614; died 680. Practically speaking, all our knowledge of St. Hilda is derived from ...

Hildebert of Lavardin

Bishop of Le Mans, Archbishop of Tours, and celebrated medieval poet; b. about 1056, at the ...

Hildegard, Saint

Born at Böckelheim on the Nahe, 1098; died on the Rupertsberg near Bingen, 1179; feast 17 ...

Hildesheim

Diocese of Hildesheim (Hildesheimensis). An exempt see, comprising the Prussian province of ...

Hilduin, Abbot of St-Denis

He died 22 November, 840. He was a scion of a prominent Frankish family, hut the time and place ...

Hill, Ven. Richard

English Martyr, executed at Durham, 27 May, 1590. Very little is known of him and his ...

Hillel

A famous Jewish rabbi who lived about 70 B.C.-A.D. 10. Our only source of information concerning ...

Hilton, Walter

Augustinian mystic, d. 24 March, 1396. Little is known of his life, save that he was the head of a ...

Himeria

A titular see in the province of Osrhoene, suffragan of Edessa. The "Notitia" of Anastasius, ...

Himerius

(called also EUMERIUS and COMERIUS) An Archbishop of Tarragona in Spain, 385. He is the ...

Hincmar

An archbishop of Reims ; born in 806; died at Epernay on 21 December, 882. Descended from a ...

Hincmar

Bishop of Laon; died 879. In the beginning of 858 the younger Hincmar, a nephew on the mother's ...

Hinderer, Roman

(Chinese TE). A German missionary in China, born at Reiningen, near Mülhausen, date ...

Hinduism

Hinduism in its narrower sense, is the conglomeration of religious beliefs and practices ...

Hingston, Sir William Hales

Canadian physician and surgeon, b. at Hinchinbrook near Huntingdon, Quebec, June 29, 1829; d. at ...

Hippo Diarrhytus

(Or HIPPO ZARRHYTUS.) A titular see of Northern Africa, now called Bizerta, originally a ...

Hippo Regius

A titular see of Numidia, now a part of the residential see of Constantine. Hippo was a Tyrian ...

Hippolytus of Rome, Saint

Martyr, presbyter and antipope ; date of birth unknown; d. about 236. Until the publication ...

Hippolytus, Saints

Besides the presbyter, St. Hippolytus of Rome, others of the name are mentioned in the old ...

Hippos

Besides the presbyter, St. Hippolytus of Rome, others of the name are mentioned in the old ...

Hirena

A titular see of southern Tunis. Nothing is known of the city, the name of which may have been ...

Hirschau, Abbey of

A celebrated Benedictine monastery in Würtemberg, Diocese of Spires, about twenty-two ...

Hirscher, Johann Baptist von

Born 20 January, 1788, at Alt-Ergarten, Ravensburg; died 4 September, 1865. He studied at ...

Historical Criticism

Historical criticism is the art of distinguishing the true from the false concerning facts of ...

History, Ecclesiastical

I. NATURE AND OFFICE Ecclesiastical history is the scientific investigation and the methodical ...

Hittites

(A.V. H ITTITES ) One of the many peoples of North-Western Asia, styled Hittim in the ...

Hittorp, Melchior

A theologian and liturgical writer, born about 1525, at Cologne ; died there in 1584. On the ...

× Close

Hl 1

Hladnik, Franz von Paula

Botanist and schoolmaster, b. 29 March, 1773, at Idria, Carniola, Austria ; d. 25 November, ...

× Close

Ho 121

Hobart

(HOBARTENSIS) Hobart comprises Tasmania, Bruni Island, and the Cape Barren, Flinders, King, ...

Hodgson, Sydney

A lawman and martyr ; date and place of birth unknown; d. at Tyburn, 10 Dec., 1591. He was a ...

Hofer, Andreas

A patriot and soldier, born at St. Leonhard in Passeyrthale, Tyrol, 22 Nov., 1767; executed at ...

Hogan, John Baptist

Better known, on account of his long sojourn in France, as Abbé Hogan, born near Ennis in ...

Hohenbaum van der Meer, Moritz

A Benedictine historian; born at Spörl near Belgrade, 25 June, 1718; died at the monastery ...

Hohenburg

(ODILIENBERG; ALTITONA) A suppressed nunnery, situated on the Odilienberg, the most famous of ...

Hohenlohe-Waldenburg-Schillingsfürst, Alexander Leopold

A titular Bishop of Sardica, famous for his many supposedly miraculous cures, born 17 August, ...

Holbein, Hans

(The Elder Holbein) A German painter ; b. at Augsburg about 1460; d. at Isenheim, Alsace, in ...

Holden, Henry

An English priest ; born 1596; died March, 1662. Henry Holden was the second son of Richard ...

Holiness

(A.S. hal , perfect, or whole). Sanctitas in the Vulgate of the New Testament is the ...

Holland, Ven. Thomas

An English martyr, b. 1600 at Sutton, Lancashire; martyred at Tyburn, 12 December, 1642. He ...

Hollanders in the United States

The Hollanders played by no means an insignificant part in the early history of the United ...

Holmes, John

Catholic educator and priest ; born at Windsor, Vermont, in 1799; died at Lorette, near ...

Holocaust

As suggested by its Greek origin ( holos "whole", and kaustos "burnt") the word designates an ...

Holstenius, Lucas

(HOLSTE). German philologist, b. at Hamburg, 1596; d. at Rome, 2 February, 1661. He studied ...

Holtei, Karl von

German novelist, poet, and dramatist; b. at Breslau, 24 January, 1798; d. in that city, 12 ...

Holy Agony, Archconfraternity of

An association for giving special honour to the mental sufferings of Christ during His Agony ...

Holy Alliance

The Emperor Francis I of Austria, King Frederick William III of Prussia, and the Tsar Alexander I ...

Holy Child Jesus, Society of the

The Society was founded in England in 1840 by Mrs. Cornelia Connelly, née Peacock, ...

Holy Childhood, Association of the

A children's association for the benefit of foreign missions. Twenty years after the foundation of ...

Holy Coat

(OF TRIER AND ARGENTEUIL). The possession of the seamless garment of Christ (Gr. chiton ...

Holy Communion

By Communion is meant the actual reception of the Sacrament of the Eucharist. Ascetic writers ...

Holy Cross Abbey

The picturesque ruins of this monastery are situated on the right bank of the River Suir, about ...

Holy Cross, Congregation of

A body of priests and lay brothers constituted in the religious state by the simple vows of ...

Holy Cross, Sisters Marianites of

The congregation of the Sisters Marianites of Holy Cross was founded in 1841, in the parish of ...

Holy Cross, Sisters of the

(Mother House, St. Mary's of the Immaculate Conception, Notre Dame, Indiana) As an offset to ...

Holy Faith, Sisters of the

Founded at Dublin, in 1857, by Margaret Aylward, under the direction of Rev. John Gowan, C.M., ...

Holy Family, Archconfraternity of the

This archconfraternity owes its origin to Henri Belletable, an officer in the Engineers' Corps, ...

Holy Family, Congregations of the

I. ASSOCIATION OF THE HOLY FAMILY Founded in 1820 by the Abbé Pierre Bienvenue Noailles (d. ...

Holy Ghost

I. SYNOPSIS OF THE DOGMA The doctrine of the Catholic Church concerning the Holy Ghost forms ...

Holy Ghost, Orders of the

The Hospital of the Holy Ghost at Rome was the cradle of an order, which, beginning in the ...

Holy Ghost, Religious Congregations of the

I. THE CONGREGATION OF THE HOLY GHOST AND OF THE IMMACULATE HEART OF MARY This Congregation was ...

Holy Grail, The

The name of a legendary sacred vessel , variously identified with the chalice of the Eucharist ...

Holy House of Loreto

(The Holy House of Loreto). Since the fifteenth century, and possibly even earlier, the "Holy ...

Holy Humility of Mary, Sisters of the

Founded at Dommartin-sous-Amance, France, in 1855, by John Joseph Begel (b. 5 April, 1817; d. 23 ...

Holy Infancy, Brothers of the

Founded in 1853 by the Right Rev. John Timon, the first Bishop of Buffalo. The special aim of ...

Holy Innocents

The children mentioned in St. Matthew 2:16-18 : Herod perceiving that he was deluded by the wise ...

Holy Name of Jesus

We give honour to the Name of Jesus, not because we believe that there is any intrinsic power ...

Holy Name, Feast of the

This feast is celebrated on the second Sunday after Epiphany (double of the second class). ...

Holy Name, Litany of the

An old and popular form of prayer in honour of the Name of Jesus. The author is not known. ...

Holy Name, Society of the

(Confraternity of the Most Holy Name of God and Jesus). An indulgenced confraternity in the ...

Holy Oils

(OLEA SACRA). Liturgical Benediction Oil is a product of great utility the symbolic ...

Holy Oils, Vessels for

In Christian antiquity there existed an important category of vessels used as receptacles for ...

Holy Orders

Order is the appropriate disposition of things equal and unequal, by giving each its proper place ...

Holy Saturday

In the primitive Church Holy Saturday was known as Great, or Grand, Saturday, Holy Saturday, the ...

Holy See

(From the Latin Sancta Sedes , Holy Chair). A term derived from the enthronement ...

Holy Sepulchre

Holy Sepulchre refers to the tomb in which the Body of Jesus Christ was laid after His death ...

Holy Sepulchre, Canonesses Regular of the

Concerning the foundation there is only a tradition connecting it with St. James the Apostle and ...

Holy Sepulchre, Fathers of the

(Guardians) The Fathers of the Holy Sepulchre are the six or seven Franciscan Fathers, who ...

Holy Sepulchre, Knights of the

Neither the name of a founder nor a date of foundation can be assigned to the so-called Order of ...

Holy Spirit

I. SYNOPSIS OF THE DOGMA The doctrine of the Catholic Church concerning the Holy Ghost forms ...

Holy Stairs (Scala Sancta)

Consisting of twenty-eight white marble steps, at Rome, near the Lateran; according to tradition ...

Holy Synod

In its full form M OST H OLY D IRECTING S YNOD , the name of the council by which the ...

Holy Thursday

The feast of Maundy (or Holy) Thursday solemnly commemorates the institution of the Eucharist ...

Holy Water

The use of holy water in the earliest days of the Christian Era is attested by documents of ...

Holy Water Fonts

Vessels intended for the use of holy water are of very ancient origin, and archaeological ...

Holy Week

Holy Week is the week which precedes the great festival of the Resurrection on Easter Sunday, and ...

Holy Year of Jubilee

The ultimate derivation of the word jubilee is disputed, but it is most probable that the ...

Holyrood Abbey

Located in Edinburgh, Scotland ; founded in 1128 by King David I for the Canons Regular of ...

Holywell

A town in North Wales, situated on the declivity of a hill overlooking a picturesque valley, ...

Holywood, Christopher

( Latinized , A Sacrobosco.) Jesuit ; b. At Artane, Dublin, in 1559; d. 4 September, 1626. ...

Holywood, John

(John Holywood), a monk of English origin, lived in the first half of the thirteenth century as ...

Holzhauser, Bartholomew

Parish priest, ecclesiastical writer, and founder of a religious community; born 24 Aug., ...

Homes

This term, when used in an eleemosynary sense, covers all institutions that afford the general ...

Homicide

( Latin homo , man; and caedere , to slay) Homicide signifies, in general, the killing of a ...

Homiletics

Homiletics is the science that treats of the composition and delivery of a sermon or other ...

Homiliarium

A collection of homilies, or familiar explanations of the Gospels (see HOMILY). From a very ...

Homily

The word homily is derived from the Greek word homilia (from homilein ), which means to ...

Homoousion

(Gr. homoousion - from homos , same, and ousia , essence ; Latin consubstantialem , of ...

Honduras

VICARIATE APOSTOLIC OF BRITISH HONDURAS. The territory of the vicariate is co-extensive with ...

Hong-Kong

The island of Hong-Kong was ceded by the Chinese Government to Great Britain in January, 1841, ...

Honoratus a Sancta Maria

A Discalced Carmelite ; born at Limoges, 4 July, 1651 ; died at Lille, 1729. Blaise Vauxelles ...

Honoratus, Saint

Archbishop of Arles; b. about 350; d. 6 (or, according to certain authors, 14 or 15) January, ...

Honorius I, Pope

Pope (625-12 October, 638), a Campanian, consecrated 27 October (Duchesne) or 3 November ...

Honorius II, Pope

(Lamberto Scannabecchi) Born of humble parents at Fagnano near Imola at an unknown date ; ...

Honorius III, Pope

(Cencio Savelli) Born at Rome, date of birth unknown; died at Rome, 18 March, 1227. For a ...

Honorius IV, Pope

(Giacomo Savelli) Born at Rome about 1210; died at Rome, 3 April, 1287. He belonged to the ...

Honorius of Autun

(HONORIUS AUGUSTODUNENSIS) A theologian, philosopher, and encyclopedic writer who lived in ...

Honorius, Flavius

Roman Emperor, d. 25 August, 423. When his father, the Emperor Theodosius, divided up the ...

Honorius, Saint

Archbishop of Canterbury, fifth in succession from St. Augustine, elected 627; consecrated at ...

Honour

Honour may be defined as the deferential recognition by word or sign of another's worth or ...

Hontheim, Johannes Nicolaus von

(FEBRONIUS) An auxiliary Bishop of Trier ; born at Trier, 27 January, 1701; died at ...

Hood

A flexible, conical, brimless head-dress, covering the entire head, except the face. It is either ...

Hoogstraten, Jacob van

(also HOCHSTRATEN) A theologian and controversialist, born about 1460, in Hoogstraeten, ...

Hooke, Luke Joseph

Born at Dublin in 1716; died at St. Cloud, Paris, 16 April, 1796, son of Nathaniel Hooke the ...

Hope

Hope, in its widest acceptation, is described as the desire of something together with the ...

Hope-Scott, James Robert

(Originally H OPE ) Parliamentary barrister, Q.C.; b. 15 July, 1812, at Great Marlow, ...

Hopi Indians

(From Hopita, "peaceful ones" their own name; also frequently known as Moki, or Moqui, an alien ...

Hopkins, Gerard Manley

Jesuit and poet, born at Stratford, near London, 28 July, 1844; died at Dublin, 8 June, 1889. ...

Hormisdas, Pope Saint

Date of birth unknown, elected to the Holy See, 514; d. at Rome, 6 August, 523. This able and ...

Horner, Nicholas

Layman and martyr, born at Grantley, Yorkshire, England, date of birth unknown; died at ...

Horns, Altar

On the Jewish altar there were four projections, one at each corner, which were called the horns ...

Hornyold, John Joseph

A titular Bishop of Phiomelia, Vicar Apostolic of the Midland District, England ; born 19 ...

Hortulus Animæ

(L ITTLE G ARDEN OF THE S OUL ). A prayer book which both in its Latin and German ...

Hosanna

"And the multitudes that went before and that followed, cried, saying: Hosanna to the son of ...

Hosea

NAME AND COUNTRY Osee (Hôsheá‘– Salvation ), son of Beeri, was one of ...

Hosius of Cordova

The foremost Western champion of orthodoxy in the early anti-Arian struggle; born about 256; ...

Hosius, Stanislaus

(HOE, HOSZ) Cardinal and Prince- Bishop of Ermland ; born of German parents at Cracow, 5 ...

Hospice

( Latin hospitium , a guest house). During the early centuries of Christianity the hospice ...

Hospital Sisters of the Mercy of Jesus

These sisters are established in religion under the Rule of St. Augustine, the institute being ...

Hospitality

The Council of Trent in its twenty-fifth session, cap. viii, De Ref., enjoins "all who hold any ...

Hospitallers

During the Middle Ages, among the hospitals established throughout the West ( Maisons-Dieu ...

Hospitallers of St. John of Jerusalem

(Also known as K NIGHTS OF M ALTA ). The most important of all the military orders, both ...

Hospitals

(Latin hospes , a guest; hence hospitalis , hospitable; hospitium , a guest-house or ...

Hospitius, Saint

(Sospis) Recluse, b. according to tradition in Egypt, towards the beginning of the sixth ...

Hossche, Sidron de

( Latin HOSSCHIUS) Sidron de Hossche, poet and priest ; born at Mercken, West Flanders, in ...

Host

Archaeological and Historical Aspects The bread destined to receive Eucharistic Consecration is ...

Host, Johann

One of the seven Dominicans, who distinguished themselves in the struggle against Luther in ...

Hottentots

The Hottentot is one of three tribes of South Africa which may be divided — Bantus, ...

Houbigant, Charles François

Born in Paris, 1686; died there 31 October, 1783. He entered the Congregation of the Oratory in ...

Houdon, Jean-Antoine

Born at Versailles, 1741; died 16 July, 1828; the most distinguished sculptor of France ...

Houdry, Vincent

Preacher and writer on ascetics; b. 23 January, 1631, at Tours ; d. 21 March, 1729, at Paris. ...

Houghton, John, Blessed

Protomartyr of the persecution under Henry VIII, b. in Essex, 1487; d. at Tyburn, 4 May, 1535. ...

Houghton, William

(Variously called DE HOTUM, DE HOTHUM, DE HOZUM, BOTHUM, DE HONDEN, HEDDON, HEDDONEM, according as ...

Hours, Canonical

I. IDEA By canonical hour is understood all the fixed portion of the Divine Office which the ...

Hours, Liturgy of the

("Liturgy of the Hours" I. THE EXPRESSION "DIVINE OFFICE" This expression signifies ...

Hove, Peter van

Friar Minor, lector in theology and exegete ; b. at Rethy, in Campine (Belgium); d. at Antwerp, ...

Howard, Mary, of the Holy Cross

Poor Clare, born 28 December, 1653; died at Rouen, 21 Mary's 1735, daughter of Sir Robert Howard, ...

Howard, Philip Thomas

Dominican and cardinal, commonly called the "Cardinal of Norfolk"; born at Arundel House, ...

Howard, Philip, Venerable

Martyr, Earl of Arundel; born at Arundel House, London, 28 June 1557, died in the Tower of London, ...

Howard, Venerable William

Viscount Stafford, martyr ; born 30 November, 1614; beheaded Tower-Hill, 29 December, 1680. He ...

× Close

Hr 1

Hroswitha

A celebrated nun -poetess of the tenth century, whose name has been given in various forms, ...

× Close

Hu 61

Huánuco

(Huanucensis) Suffragan of Lima in Peru. The department of Huánuco contains an ...

Huajuápam de León

(Huajuapatamensis) Diocese in the State of Oaxaca, Mexico, erected by Bull of Leo XIII , ...

Huaraz

Diocese of Huaraz (Huaraziensis) Suffragan of Lima. It comprises the entire department of ...

Huber, Alphons

An historian; born 14 October, 1834, at Fügen, Zillerthal (Tyrol); died 23 November, 1898, at ...

Hubert Walter

Archbishop of Canterbury (1193-1205); died 13 July, 1205; son of Hervey (Herveus) Walter and ...

Hubert, Jean-François

The ninth Bishop of Quebec, born at Quebec, 23 February, 1739; died 17 October, 1799; son of ...

Hubert, Saint

Confessor, thirty-first Bishop of Maastricht, first Bishop of Liège, and Apostle of ...

Hubert, Saint, Military Orders of

I. The highest order of Bavaria, founded in 1444 or 1445 by Gerhard V, Duke of Jülich, in ...

Huc, Evariste Régis

A French Lazarist missionary and traveller; born at Caylus (Tarn-et-Garonne), 1 June, 1813; died ...

Hucbald of St-Amand

(HUGBALDUS, UBALDUS, UCHUBALDUS) A Benedictine monk ; born in 840; died in 930 or 932. The ...

Huddleston, John

Monk of the Order of St. Benedict; b. at Farington Hall, Lancashire, 15 April, 1608; exact date ...

Hudson, Blessed James

(Also known as James Hudson). Martyr, born in or near York; having nearly all his life in that ...

Hueber, Fortunatus

A Franciscan historian and theologian, born at Neustadt on the Danube; died 12 Feb., 1706, at ...

Huelgas de Burgos

The royal monastery of Las Huelgas de Burgos was founded by Alfonso VIII at the instance of ...

Huesca

(OSCENSIS) Huesca embraces parts of the province of Huesca in north-eastern Spain, seven ...

Huet, Pierre-Daniel

A distinguished savant and celebrated French bishop ; born 8 February, 1630, at Caen (Normandy), ...

Hug, Johann Leonhard

A German Catholic exegete, b. at Constance, 1 June, 1765; d. at Freiburg im Br., 11 March, ...

Hugh Capet

King of France, founder of the Capetian dynasty, b. about the middle of the tenth century; d. ...

Hugh Faringdon, Blessed

( Vere COOK). English martyr ; b. probably at Faringdon, Berkshire, date unknown; d. at ...

Hugh of Digne

Friar Minor andascetical writer; b. at Digne, south-east France, date uncertain; d. at ...

Hugh of Flavigny

Benedictine monk and historian; b. about 1064, probably at Verdun (Lorraine); d. before the ...

Hugh of Fleury

(Called also HUGO A SANTA MARIA, from the name of the church of his native village). ...

Hugh of Lincoln, Saint

Born about the year 1135 at the castle of Avalon, near Pontcharra, in Burgundy ; died at London, ...

Hugh of Remiremont

Surnamed CANDIDUS or BLANCUS. Cardinal, born of a noble family, probably in Lorraine, died soon ...

Hugh of St-Cher

(Latin D E S ANCTO C ARO ; D E S ANCTO T HEODORICO ). A Dominican cardinal of the ...

Hugh of St. Victor

Medieval philosopher, theologian, and mystical writer; b. 1096, at the manor of Hartingham in ...

Hugh of Strasburg

Theologian, flourished during the latter half of the thirteenth century. The dates of his birth ...

Hugh the Great, Saint

Abbot of Cluny, born at Semur (Brionnais in the Diocese of Autun, 1024; died at Cluny, 28 ...

Hugh, Saint

(Called LITTLE SAINT HUGH OF LINCOLN.) St. Hugh was the son of a poor woman of Lincoln ...

Hughes, John

Fourth bishop and first Archbishop of New York, born at Annaloghan, Co. Tyrone, Ireland, 24 ...

Hugo, Charles-Hyacinthe

Born 20 Sept., 1667, at St. Mihiel (Department of Meuse, France ); died 2 August, 1739. He ...

Huguccio

(HUGH OF PISA) Italian canonist, b. at Pisa, date unknown; d. in 1210. He studied at ...

Huguenots

A name by which the French Protestants are often designated. Its etymology is uncertain. ...

Hulst, Maurice Le Sage d'Hauteroche d'

A prelate, writer, orator; born at Paris, 10 Oct., 1841; died there, 6 Nov., 1896. After a ...

Human Acts

Acts are termed human when they are proper to man as man; when, on the contrary, they are ...

Humanism

Humanism is the name given to the intellectual, literary, and scientific movement of the ...

Humbert of Romans

(DE ROMANIS). Fifth master general of the Dominican Order, b. at Romans in the Diocese of ...

Humeral Veil

This is the name given to a cloth of rectangular shape about 8 ft. long and 1 1/2 ft. wide. The ...

Humiliati

I. A penitential order dating back, according to some authorities, to the beginning of the ...

Humility

The word humility signifies lowliness or submissiveness an it is derived from the Latin ...

Humphrey Middlemore, Blessed

English Carthusian martyr, date of birth uncertain; d. at Tyburn, London, 19 June, 1535. His ...

Humphreys, Laurence

Layman and martyr, born in Hampshire, England, 1571; died at Winchester, 1591. Of Protestant ...

Hungarian Catholics in America

The Kingdom of Hungary (Magyarország) comprises within its borders several races or ...

Hungarian Literature

The language which has prevailed in Hungary for nearly a thousand years and is spoken at the ...

Hungary

GEOGRAPHY AND MATERIAL CONDITIONS The Kingdom of Hungary, or "Realm of the Crown of St. Stephen ...

Hunolt, Franz

The most popular German preacher of the early part of the eighteenth century, b. 31 March, 1691, ...

Hunt, Ven. Thurston

An English martyr (March, 1601), who belonged to the family seated at Carlton Hall, near ...

Hunter, Sylvester Joseph

English Jesuit priest and educator; b. at Bath, 13 Sept., 1829; d. at Stonyhurst, 20 June, 1896. ...

Hunting, Canons on

From early times, hunting, in one form or another has been forbidden to clerics. Thus, in the ...

Huntington, Jedediah Vincent

Clergyman, novelist; born 20 January, 1815, in New York City; died 10 March, 1862, at Pau, France. ...

Hunyady, János

(JOHN) Governor of Hungary, born about 1400; died 11 August, 1456; the heroic defender of the ...

Huron Indians

The main divisions of the subject are: I. THE HURONS BEFORE THEIR DISPERSION (1) Their Place in ...

Hurst, Richard

(Or HERST.) Layman and martyr, b. probably at Broughton, near Preston, Lancashire, England, ...

Hurtado, Caspar

A Spanish Jesuit and theologian, b. at Mondejar, New Castle, in 1575; d. at Alcalá, 5 ...

Hurter

(1) Friedrich Emmanuel Von Hurter Convert and historian, b. at Schaffhausen, 19 March, 1787; d. at ...

Hus, Jan

(Also spelled John ). Born at Husinetz in southern Bohemia, 1369; died at Constance 6 ...

Husenbeth, Frederick Charles

Born at Bristol, 30 May, 1796; died at Cossey, Norfolk, 31 October, 1872. The son of a Bristol ...

Hussey, Thomas

Bishop of Waterford and Lismore, b. at Ballybogan, Co. Meath, in 1746; d. at Tramore, Co. ...

Hussites

The followers of Jan Hus did not of themselves assume the name of Hussites. Like Hus, they ...

Hutton, Peter

Priest, b. at Holbeck, Leeds, Yorkshire, England, 29 June, 1811; d. at Ratcliffe, ...

Huysmans, Joris Karl

A French novelist; born in Paris, 5 February, 1848; died 12 May, 1907. He studied at the Lycee ...

× Close

Hy 16

Hyacinth and Protus, Saints

Martyrs during the persecution of Valerian (257-9). The day of their annual commemoration is ...

Hyacinth, Saint

Dominican, called the Apostle of the North, son of Eustachius Konski of the noble family of ...

Hyacintha Mariscotti, Saint

A religious of the Third Order of St. Francis and foundress of the Sacconi; born 1585 of a noble ...

Hydatius of Lemica

( Also IDATIUS; LEMICA is more correctly LIMICA.) A chronicler and bishop, born at the end ...

Hyderabad-Deccan, Diocese of

Hyderabad, also called Bhagnagar, and Fakhunda Bunyad, capital of the Nizam's dominions, was ...

Hyginus, Pope Saint

Reigned about 138-142; succeeded Pope Telesphorus, who, according to Eusebius (Hist. eccl., IV, ...

Hylozoism

(Greek hyle , matter + zoe , life ) The doctrine according to which all matter ...

Hymn

A derivative of the Latin hymnus , which comes from the Greek hymnos , derived from hydein ...

Hymnody and Hymnology

Hymnody, taken from the Greek ( hymnodia ), means exactly " hymn song", but as the hymn-singer ...

Hypæpa

Titular see of Asia Minor, suffragan of Ephesus; it was a small town on the southern slope of ...

Hypnotism

(Greek hypnos , sleep) By Hypnotism , or Hypnosis , we understand here the nervous ...

Hypocrisy

(Greek hypo , under, and krinesthai , to contend — hence adequately "to answer" on the ...

Hypostatic Union

A theological term used with reference to the Incarnation to express the revealed truth ...

Hypsistarians

Hypsistarians or worshippers of the Hypsistos , i.e. of the "Most High" God ; a distinct ...

Hyrtl, Joseph

Austrian anatomist, b. at Eisenstadt in Hungary, December 7, 1810; d. 17 July, 1894, on his ...

Never Miss any Updates!

Stay up to date with the latest news, information, and special offers.

Catholic Online Logo

Copyright 2016 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2016 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.